#
# $Id: $
#

# Table: 'phpbb_acl_arcade_groups'
CREATE TABLE phpbb_acl_arcade_groups (
	group_id mediumint(8) UNSIGNED DEFAULT '0' NOT NULL,
	cat_id mediumint(8) UNSIGNED DEFAULT '0' NOT NULL,
	auth_option_id mediumint(8) UNSIGNED DEFAULT '0' NOT NULL,
	auth_role_id mediumint(8) UNSIGNED DEFAULT '0' NOT NULL,
	auth_setting tinyint(2) DEFAULT '0' NOT NULL,
	KEY group_id (group_id),
	KEY auth_opt_id (auth_option_id),
	KEY auth_role_id (auth_role_id)
);


# Table: 'phpbb_acl_arcade_options'
CREATE TABLE phpbb_acl_arcade_options (
	auth_option_id mediumint(8) UNSIGNED NOT NULL auto_increment,
	auth_option varbinary(50) DEFAULT '' NOT NULL,
	is_global tinyint(1) UNSIGNED DEFAULT '0' NOT NULL,
	is_local tinyint(1) UNSIGNED DEFAULT '0' NOT NULL,
	founder_only tinyint(1) UNSIGNED DEFAULT '0' NOT NULL,
	PRIMARY KEY (auth_option_id),
	KEY auth_option (auth_option)
);


# Table: 'phpbb_acl_arcade_roles'
CREATE TABLE phpbb_acl_arcade_roles (
	role_id mediumint(8) UNSIGNED NOT NULL auto_increment,
	role_name blob NOT NULL,
	role_description blob NOT NULL,
	role_type varbinary(10) DEFAULT '' NOT NULL,
	role_order smallint(4) UNSIGNED DEFAULT '0' NOT NULL,
	PRIMARY KEY (role_id),
	KEY role_type (role_type),
	KEY role_order (role_order)
);


# Table: 'phpbb_acl_arcade_roles_data'
CREATE TABLE phpbb_acl_arcade_roles_data (
	role_id mediumint(8) UNSIGNED DEFAULT '0' NOT NULL,
	auth_option_id mediumint(8) UNSIGNED DEFAULT '0' NOT NULL,
	auth_setting tinyint(2) DEFAULT '0' NOT NULL,
	PRIMARY KEY (role_id, auth_option_id),
	KEY ath_op_id (auth_option_id)
);


# Table: 'phpbb_acl_arcade_users'
CREATE TABLE phpbb_acl_arcade_users (
	user_id mediumint(8) UNSIGNED DEFAULT '0' NOT NULL,
	cat_id mediumint(8) UNSIGNED DEFAULT '0' NOT NULL,
	auth_option_id mediumint(8) UNSIGNED DEFAULT '0' NOT NULL,
	auth_role_id mediumint(8) UNSIGNED DEFAULT '0' NOT NULL,
	auth_setting tinyint(2) DEFAULT '0' NOT NULL,
	KEY user_id (user_id),
	KEY auth_option_id (auth_option_id),
	KEY auth_role_id (auth_role_id)
);


