<?php
/**
*
* arcade [English]
*
* @package language
* @version $Id: arcade.php 333 2008-07-26 06:54:07Z jrsweets $
* @copyright (c) 2008 JeffRusso.net
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

//These are used through out the arcade
$lang = array_merge($lang, array(
	'ARCADE'							=> 'Arcade',
	'ARCADE_INDEX'						=> 'Arcade index',
	'ARCADE_EXPLAIN'					=> 'Play games in the arcade',
	'ARCADE_GAMES_SORT_FIXED'			=> 'Fixed',
	'ARCADE_GAMES_SORT_NAME'			=> 'Name',
	'ARCADE_GAMES_SORT_ASC'				=> 'ASC',
	'ARCADE_GAMES_SORT_DESC'			=> 'DESC',
	'ARCADE_GAMES_SORT_PLAYS'			=> 'Plays',
	'ARCADE_GAMES_SORT_RATING'			=> 'Rating',
	'ARCADE_GAMES_SORT_INSTALLDATE'		=> 'Install date',
	'ARCADE_HERE' 						=> 'here',
	'ARCADE_FAV'						=> 'My favorites',
	'ARCADE_USER_FAV'					=> 'Users favorites',
	'ARCADE_NONE'						=> 'None',
	'ARCADE_GAME'						=> 'Game',
	'ARCADE_GAMES'						=> 'Games',
	'ARCADE_NO_GAMES'					=> 'There are currently no games installed in the arcade.',
	'NO_ARCADE_GAMES'					=> 'There are currently no games installed in this category.',
	'ARCADE_DATE'						=> 'Date',
	'ARCADE_FLASH_VERSION'				=> 'You must have Adobe Flash Player version %s or higher installed.',

	'ARCADE_DISABLE'					=> 'Sorry but this arcade is currently unavailable.',
	'ARCADE_DISABLED'					=> 'This arcade is currently disabled.',

	'ARCADE_GAMES_SORT_ORDER'			=> 'Games sort order',
	'ARCADE_GAMES_SORT_DIR'				=> 'Games sort direction',
	'ARCADE_GAMES_PER_PAGE'				=> 'Games per page',
	'ARCADE_SEND_PM'					=> 'Send private message on highscore loss',
	'ARCADE_SEND_PM_UCP_EXPLAIN'		=> 'When you lose a highscore a private message will be sent to notify you about it.',

	'ARCADE_SUBCAT'						=> 'Subcategory',
	'ARCADE_SUBCATS'					=> 'Subcategories',

	'ARCADE_FIRST'						=> 'First place',
	'ARCADE_SECOND'						=> 'Second place',
	'ARCADE_THIRD'						=> 'Third place',

	'NO_NEW_GAMES'						=> 'No new games',
	'NEW_GAMES'							=> 'New games',
	'NEW_GAMES_LOCKED'					=> 'New games [Locked]',
	'NO_NEW_GAMES_LOCKED'				=> 'No new games [Locked]',

	'NO_PERMISSION_ARCADE_SCORE'		=> 'You do not have the permission to submit your score to the arcade.  If you believe this is an error please contact the board administrator.',
	'NO_PERMISSION_ARCADE_VIEW'			=> 'You do not have the permission to view this category in the arcade.  If you believe this is an error please contact the board administrator.',
	'NO_PERMISSION_ARCADE_PLAY'			=> 'You do not have the permission to play games in this category in the arcade.  If you believe this is an error please contact the board administrator.',
	'NO_PERMISSION_ARCADE_PLAY_POPUP'	=> 'You do not have the permission to play games in a new window in this category in the arcade.  If you believe this is an error please contact the board administrator.',
	'NO_PERMISSION_ARCADE_RATE'			=> 'You do not have the permission rate games in this category in the arcade in the arcade.  If you believe this is an error please contact the board administrator.',
	'NO_PERMISSION_ARCADE_COMMENT'		=> 'You do not have the permission to submit comments in this category in the arcade to the arcade.  If you believe this is an error please contact the board administrator.',
	'NO_PERMISSION_ARCADE_DOWNLOAD'		=> 'You do not have the permission to download games in this category from the arcade.  If you believe this is an error please contact the board administrator.',

	'AMOD_GAME'							=> 'Activity mod',
	'IBPRO_GAME'						=> 'IBPRO',
	'V3ARCADE_GAME'						=> 'V3Arcade',
	'IBPROV3_GAME'						=> 'IBPROV3',
	'IBPRO_ARCADELIB_GAME'				=> 'IBPRO (arcadelib)',
	'NOSCORE_GAME'						=> 'No scoring',
	'AR_GAME'							=> 'Arcade room',

	'ARCADE_VIEW_USERS_STATS'			=> 'View user’s arcade stats',

	'ARCADE_PERMISSIONS'				=> 'Arcade permissions',

	'ARCADE_RULES_PLAY_CAN'						=> 'You <strong>can</strong> play games in this category',
	'ARCADE_RULES_PLAY_POPUP_CAN'				=> 'You <strong>can</strong> play games in a new window in this category',
	'ARCADE_RULES_SCORE_CAN'					=> 'You <strong>can</strong> submit scores in this category',
	'ARCADE_RULES_DOWNLOAD_CAN'					=> 'You <strong>can</strong> download games in this category',
	'ARCADE_RULES_RATE_CAN'						=> 'You <strong>can</strong> rate game in this category',
	'ARCADE_RULES_COMMENT_CAN'					=> 'You <strong>can</strong> submit comments in this category',
	'ARCADE_RULES_IGNORE_CONTROL_CAN'			=> 'You <strong>can</strong> ignore play limits in this category',
	'ARCADE_RULES_RESOLUTION_CAN'				=> 'You <strong>can</strong> change game resolution in this category',
	'ARCADE_RULES_PLAY_CANNOT'					=> 'You <strong>cannot</strong> play games in this category',
	'ARCADE_RULES_PLAY_POPUP_CANNOT'			=> 'You <strong>cannot</strong> play games in a new window in this category',	
	'ARCADE_RULES_SCORE_CANNOT'					=> 'You <strong>cannot</strong> submit scores in this category',
	'ARCADE_RULES_DOWNLOAD_CANNOT'				=> 'You <strong>cannot</strong> download games in this category',
	'ARCADE_RULES_RATE_CANNOT'					=> 'You <strong>cannot</strong> rate game in this category',
	'ARCADE_RULES_COMMENT_CANNOT'				=> 'You <strong>cannot</strong> submit comments in this category',
	'ARCADE_RULES_IGNORE_CONTROL_CANNOT'		=> 'You <strong>cannot</strong> ignore play limits in this category',
	'ARCADE_RULES_RESOLUTION_CANNOT'			=> 'You <strong>cannot</strong> change game resolution in this category',
));

//Error messages
$lang = array_merge($lang, array(
	'ARCADE_SYNC_MODE_NOT_SUPPORTED'		=> 'The sync mode that was selected is not supported.',
	'ARCADE_NO_ID_ERROR'					=> 'To use this function an id must be entered.',
	'ARCADE_NO_TOTAL_TYPE_ERROR'			=> 'The total type mode that was selected is not supported.',
	'ARCADE_NO_ORDER_TYPE_ERROR'			=> 'The order type mode that was selected is not supported.',
	'ARCADE_CAT_LOCKED_ERROR'				=> 'This category is locked. You cannot play games that belong to it.',
	'ARCADE_BACK_BUTTON_ERROR'				=> 'There was missing session data for this game play.  This is usually caused by pressing the back button on the web browser to play to game.  Please use the links inside the arcade to replay the game.  If you must use the back button, make sure to press refresh in the browser after pressing back.',
	'NO_GAME_ID'							=> 'No game selected or game does not exist.',
	'NO_CAT_ID'								=> 'No category selected or category does not exist.',
	'LOGIN_VIEWARCADE'						=> 'The board requires you to be registered and logged in to view this category.',
));


//used in the arcade and ACP
$lang = array_merge($lang, array(
	'ARCADE_SELECT_CATEGORY' 		=> 'Select a category',
	'ARCADE_GAME_NAME' 				=> 'Game name',
	'ARCADE_GAME_DESC' 				=> 'Description',
	'ARCADE_LEADERS'				=> 'Arcade leaders',
	'ARCADE_SELECT_GAME' 			=> 'Select a game',
));

//arcade_download.php and acp/arcade utitlities
//These are used on the arcade download and create install file pages...
$lang = array_merge($lang, array(
	'ARCADE_DOWNLOAD'					=> 'Download',
	'ARCADE_VIEW'						=> 'View',
	'ARCADE_CREATE'						=> 'Create',
	'ARCADE_DOWNLOAD_GAME'				=> 'Download game',
	'ARCADE_DOWNLOAD_AS'				=> 'Download as',
	'ARCADE_DOWNLOAD_AS_EXPLAIN'		=> 'Select a download format for the file.',
	'ARCADE_DOWNLOAD_FORMAT'			=> 'Select a download format for %s',
	'ARCADE_DOWNLOAD_MISSING_FILES'		=> 'There was an error processing the download.<br /><br />Please contact the administrator and inform them the following files are missing:<br /><strong>%s</strong>',
));

//These are used in the arcade header...
$lang = array_merge($lang, array(
	'ARCADE_WELCOME' 					=> 'Welcome to the arcade!',
	'ARCADE_NEWEST_GAMES' 				=> 'Newest games',
	'ARCADE_ADV_SEARCH'					=> 'Advanced game searching',
	'ARCADE_QUICK_JUMP'					=> 'Quick jump',
	'ARCADE_SEARCH'						=> 'Search games',
	'ARCADE_FEELING_LUCKY'				=> 'I’m feeling lucky',
	'ARCADE_GAME_FAVS'					=> 'Favorite games',
	'ARCADE_NO_GAME_FAVS'				=> 'You have not selected any favorite games.',
	'ARCADE_GUEST_FAVS'					=> 'If you were logged in you would have access to your favorite games.',
	'ARCADE_LATEST_HIGHSCORES' 			=> 'Latest highscores',
	'ARCADE_NO_LATEST_HIGHSCORES' 		=> 'There are currently no highscores stored in the arcade.<br />Please play some games.',
	'ARCADE_USER_INFO' 					=> 'User info',
	'ARCADE_WELCOME_CHAMP'				=> '%s is the new %s champion with a score of %s!',
	'ARCADE_PLAYED_GAMES_HIGHLIGHT'		=> 'Games highlighted have not been played by you yet',
));

//These are used in the arcade header and the stats pages...
$lang = array_merge($lang, array(
	'ARCADE_WELCOME_WINS'	 			=> 'Total wins',
	'ARCADE_WELCOME_PLAYS' 				=> 'Games played',
	'ARCADE_WELCOME_TIME' 				=> 'Time playing',
	'ARCADE_WELCOME_TIMEPLAYED' 		=> 'Time played',
	'ARCADE_TOTAL_PLAYED'				=> 'The games in the arcade have been played <b>%s</b> times for a total of <b>%s</b>.',
	'ARCADE_TOTAL_DOWNLOAD'				=> 'There has been <b>%s</b> game download from the arcade.',
	'ARCADE_TOTAL_DOWNLOADS'			=> 'There has been <b>%s</b> game downloads from the arcade.',
));

//These are used in the login screen if the category has a password...
$lang = array_merge($lang, array(
	'ARCADE_LOGIN_CAT'					=> 'To view or play games in this category you must enter its password.',
	'ARCADE_LOGIN_EXPLAIN'				=> 'You must be logged in to use this feature of the arcade.',
));

//These are used in the time convert function
$lang = array_merge($lang, array(
	'ARCADE_DAY' 						=> 'day',
	'ARCADE_DAYS' 						=> 'days',
	'ARCADE_HOUR' 						=> 'hour',
	'ARCADE_HOURS' 						=> 'hours',
	'ARCADE_MIN' 						=> 'min',
	'ARCADE_MINS' 						=> 'mins',
	'ARCADE_SEC' 						=> 'sec',
	'ARCADE_SECS' 						=> 'secs',
));

//These are used in the score format function
$lang = array_merge($lang, array(
	'ARCADE_DECIMAL_SEP'			=> '.',
	'ARCADE_THOUSANDS_SEP'			=> ',',
));

//These are used in the arcade_play.php page.
$lang = array_merge($lang, array(
	'ARCADE_GAME_CHAMPION' 				=> 'Champion',
	'ARCADE_GAME_CHAMPION_COMMENT' 		=> 'Champion’s comment',
	'ARCADE_RESOLUTION' 				=> 'Select resolution',
	'ARCADE_GAME_OPTIONS' 				=> 'Game options',
	'ARCADE_CHAMPION_PLAYED' 			=> 'Times played',
	'ARCADE_CHAMPION_SPENT' 			=> 'Time spent playing',
	'ARCADE_BEST_DATE_EXPLAIN' 			=> 'This score was recorded on <b>%s</b>.',
	'ARCADE_TOP_SCORES' 				=> 'Top scores',
	'ARCADE_LIMIT_PLAY_TYPE_POSTS'		=> 'You need a total of <strong>%s</strong> post(s) to play games in this category in the arcade. You need <strong>%s</strong> more post(s) before you can play.',
	'ARCADE_LIMIT_PLAY_TYPE_DAYS'		=> 'You need a total of <strong>%s</strong> post(s) in the last <strong>%s</strong> day(s) to play game in this category in the arcade. You need <strong>%s</strong> more post(s) in the last <strong>%s</strong> day(s) before you can play.',
));

//arcade_games.html
$lang = array_merge($lang, array(
	'ARCADE_SEARCH_NO_MATCHES'			=> 'No games matching the search term chosen were found.  Please try again.',
	'ARCADE_SEARCH_DESCRIPTION'			=> 'Enter terms for searching arcade here',
	'ARCADE_SEARCH_RESULTS_FOR'			=> 'Search results for %s',
	'ARCADE_CLICK_PLAY'					=> 'Click to play!',
	'ARCADE_TIMES_PLAYED'				=> 'Played: %d times',
	'ARCADE_TIMES_DOWNLOADED'			=> 'Downloaded: %d times',
	'ARCADE_NO_TIMES_PLAYED'			=> 'Not played yet',
	'ARCADE_GAME_INFO'					=> 'Game info',
	'ARCADE_LINKS'						=> 'Links',
	'ARCADE_NO_HIGHSCORE' 				=> 'No highscore',
	'ARCADE_NOSCORE_GAME'				=> 'This game does not support highscores.',
	'ARCADE_HIGHSCORE'					=> 'Highscore',
	'ARCADE_HIGHSCORES'					=> 'Highscores',
	'ARCADE_PERSONAL_BEST'				=> 'Personal best',
	'ARCADE_PLAY_LINK'					=> 'Play game',
	'ARCADE_POPUP_LINK'					=> 'Play in new window',
	'ARCADE_VOTE'						=> 'Vote',
	'ARCADE_VOTES'						=> 'Votes',
	'ARCADE_NO_VOTES'					=> 'No votes yet',
	'ARCADE_VOTES_AVG'					=> '(Votes/Avg)',
	'ARCADE_ADD_FAV'					=> 'Add to favorites',
	'ARCADE_REMOVE_FAV'					=> 'Remove from favorites',
	'ARCADE_GAMES_FILESIZE'				=> 'Size: %s',

	'CAT_RULES'							=> 'Category rules',
	'CAT_RULES_LINK_CLICK'				=> 'Please click here to view the category rules',
));

//arcade_online.php
$lang = array_merge($lang, array(
	'ARCADE_ONLINE' 					=> 'Who is playing?',
	'ARCADE_OFFLINE' 					=> 'There are currently no games being played.',
));

$lang = array_merge($lang, array(
	'VIEWING_ARCADE'					=> 'Viewing arcade',
	'PLAYING_GAME'						=> 'Playing arcade game %s',
	'DOWNLOADING_GAME'					=> 'Downloading arcade game %s',
	'VIEWING_ARCADE_CAT'				=> 'Viewing arcade category %s',
	'VIEWING_ARCADE_STATS'				=> 'Viewing arcade statistics',
	'VIEWING_ARCADE_STATS_USER'			=> 'Viewing arcade statistics for user %s',
	'VIEWING_ARCADE_STATS_GAME'			=> 'Viewing arcade statistics for game %s',
	'VIEWING_ARCADE_STATS_GAME_USER'	=> 'Viewing arcade statistics for game %s by user %s',
	'VIEWING_ARCADE_SEARCH'				=> 'Searching arcade games',
	'VIEWING_ARCADE_FAVS'				=> 'Viewing arcade favorites',
));

//arcade_stats.php
$lang = array_merge($lang, array(
	'ARCADE_STATS_PAGE_TITLE'				=> 'Arcade statistics',
	'ARCADE_STATS_USER_GAME_PAGE_TITLE'		=> 'Viewing arcade statistics for %s',
	'ARCADE_STATS_SCORE_PAGE_TITLE'			=> 'Viewing arcade statistics for %s - %s',
	'ARCADE_NO_HIGHSCORES'					=> 'This user has no highscores.',
	'ARCADE_PLAYED_NO_GAMES'				=> 'This user has not played any games.',
	'ARCADE_PLAYED_NO_GAME'					=> 'This user has not played this game.',
	'ARCADE_GAME_NO_SCORES'					=> 'There are no scores recorded for %s.  If you would like to play this game click <a href="%s">here</a>.',
	'ARCADE_SELECT_STATS'					=> 'Select a game or user',
	'ARCADE_COMMENT'						=> 'Comment',
	'ARCADE_STATS' 							=> 'Statistics',
	'ARCADE_MY_STATS'						=> 'My statistics',
	'ARCADE_RANK' 							=> 'Rank',
	'ARCADE_SCORE' 							=> 'Score',
	'ARCADE_SCORES' 						=> 'Scores',
	'ARCADE_TIME_HELD' 						=> 'Time held',
	'ARCADE_LONGEST_SCORE' 					=> 'Longest held highscores',
	'ARCADE_MOST_POPULAR' 					=> 'Most popular games',
	'ARCADE_MOST_DOWNLOADED' 				=> 'Most downloaded games',
	'ARCADE_MOST_POPULAR_EXPLAIN' 			=> 'The number of most popular games to be displayed on the arcade statistics main page',
	'ARCADE_MOST_DOWNLOADED_EXPLAIN' 		=> 'The number of most downloaded games to be displayed on the arcade statistics main page',
	'ARCADE_LEAST_POPULAR' 					=> 'Least popular games',
	'ARCADE_LEAST_DOWNLOADED' 				=> 'Least downloaded games',
	'ARCADE_LEAST_POPULAR_EXPLAIN'			=> 'The number of least popular games to be displayed on the arcade statistics main page',
	'ARCADE_LEAST_DOWNLOADED_EXPLAIN' 		=> 'The number of least downloaded games to be displayed on the arcade statistics main page',
	'ARCADE_STATS_PLAY' 					=> '%s has been played %s time.',
	'ARCADE_STATS_PLAYS'					=> '%s has been played %s times.',
	'ARCADE_GAME_DOWNLOAD_TOTAL'			=> '%s has been downloaded %s time.',
	'ARCADE_GAME_DOWNLOAD_TOTALS'			=> '%s has been downloaded %s times.',
	'ARCADE_STATS_WIN' 						=> '%s has %s highscore.',
	'ARCADE_STATS_WINS' 					=> '%s has %s highscores.',
	'ARCADE_GAME_STATS' 					=> 'Game stats',
	'ARCADE_GAME_STATS_INFO' 				=> 'Game info',
	'ARCADE_USER_STATS' 					=> 'User stats',
	'ARCADE_SELECT_USER' 					=> 'Select a user',
	'ARCADE_STATS_TOTAL' 					=> 'Total time',
	'ARCADE_STATS_AVG' 						=> 'Avg time',
	'ARCADE_GAME_CHAMP' 					=> 'Game champion',
	'ARCADE_STATS_TOTAL_PLAYS' 				=> 'Total plays',
	'ARCADE_STATS_TOTAL_TIME' 				=> 'Total time',
	'ARCADE_STATS_BEST_SCORE' 				=> 'Score',
	'ARCADE_STATS_BEST_DATE' 				=> 'Date',
	'ARCADE_TOTAL_GAME'						=> 'There is currently <b>%s</b> game installed.',
	'ARCADE_TOTAL_GAMES'					=> 'There are currently <b>%s</b> games installed.',
	'ARCADE_USER_HIGHSCORES'				=> 'View user’s highscores',
	'ARCADE_USER_SCORES'					=> 'View all user’s scores',
));

//arcade_popup.php
$lang = array_merge($lang, array(
	'ARCADE_POPUP_HIGHUSER' 			=> 'Highscore for %s: %s (%s)',
	'ARCADE_POP_NO_HIGHSCORE' 			=> 'No highscore for %s',
));


//ARCADE_SCORE
$lang = array_merge($lang, array(
	'ARCADE_COOKIE_ERROR'				=> 'There was an error reading the session data.  Please make sure that you have cookies enabled in your web browser.',
	'ARCADE_IBPROV3_ERROR'				=> 'The data submitted for this score was corrupt.  Please play the game again.  If you have seen the message more than once please contact the board administrator.',
	'ARCADE_POPUP_DONE' 				=> 'Thank you for playing %s.<br /><br />%sClick here to play %s again%s<br /><br />%sClick here to close this window%s',
	'ARCADE_FULL_DONE' 					=> 'Thank you for playing %s.<br /><br />%sClick here to play %s again%s<br /><br />%sClick here to return to %s%s<br /><br />%sClick here to return to the Arcade%s',
	'ARCADE_TYPE_ERROR' 				=> 'The score submission method does not match the game type.  Please notify the site Administrator.',
	'ARCADE_SESSIONS_ERROR' 			=> 'There is no record of the game being started in the sessions table.',
	'ARCADE_REGISTER_MESSAGE_SCORE' 	=> 'Since you are not a registered member or are not logged into the site your score will not be saved.<br /><br />This site currently has <b>%s</b> games installed and more are being added daily.<br />If you would like to take full advantage of the arcade please register with this site or login.<br /><br />Registration is free and can be done by clicking %shere%s.',
	'ARCADE_REGISTER_MESSAGE_PLAY' 		=> 'Since you are not a registered member or are not logged into the site you cannot play any games.<br /><br />This site currently has <b>%s</b> games installed and more are being added daily.<br />If you would like to take full advantage of the arcade please register with this site or login.<br /><br />Registration is free and can be done by clicking %shere%s.<br /><br />If you would like to login and continue on to play the game you selected click %shere%s.',
	'ARCADE_ZERO_SCORE'					=> 'Your score for the game was zero (0) or there was an error, no score will be saved. If you want to play %s again please click %shere%s.',
	'ARCADE_GAME_OVER' 					=> 'Game over!',
	'ARCADE_SCORE_COMMENT' 				=> 'Enter comment',
	'ARCADE_SCORE_COMMENT_BELOW'		=> 'Enter comment below',
	'ARCADE_GAME_RATE' 					=> 'Select rating below',
	'ARCADE_RATING_BAD' 				=> 'Bad',
	'ARCADE_RATING_AVG' 				=> 'Average',
	'ARCADE_RATING_GREAT' 				=> 'Great',
	'ARCADE_SELECT_RATING' 				=> 'Select a rating',
	'ARCADE_GAME_RATE_ALREADY' 			=> 'You have already rated this game.<br /> You rated this game a <b>%d</b>.<br />You can change your rating below.',
	'ARCADE_NO_SCORE_SAVED' 			=> 'No score was saved your score of %s did not beat your older score of %s.',
	'ARCADE_SCORE_SAVED' 				=> 'Your score of %s has been saved.  However you did not beat the highscore of %s.',
	'ARCADE_HIGH_SCORE_SAVED' 			=> 'You are the new champion of %s.  Your score of %s beat the old highscore of %s.',
	'ARCADE_HIGH_SCORE_SAVED_NEW' 		=> 'You are the new champion of %s.  Your score of %s is the first score saved for this game.',
	'ARCADE_REDIRECT'					=> 'If you are not redirected shortly, please click %shere%s to continue.',
));


//These are used in the arcade index page.
$lang = array_merge($lang, array(
	'ARCADE_PLAYS'						=> 'Plays',
	'ARCADE_CATEGORY'					=> 'Category',
	'ARCADE_CATEGORYS'					=> 'Categories',
	'ARCADE_LAST_PLAY_TITLE'			=> 'Last play',
	'ARCADE_LAST_PLAY'					=> '%s scored %s playing %s (%s)',
	'ARCADE_NO_PLAYS'					=> 'No games played',
	'ARCADE_NEW_GAMES'					=> 'New games recently installed',
	'ARCADE_NO_NEW_GAMES'				=> 'No new games recently installed',
	'ARCADE_CAT_LOCKED'					=> 'Locked',
));
?>