<?php
/**
*
* arcade [English]
*
* @package language
* @version $Id: arcade.php 256 2008-05-14 16:26:24Z jrsweets $
* @copyright (c) 2008 JeffRusso.net
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

//These are used through out the arcade
$lang = array_merge($lang, array(
	'ARCADE'							=> 'משחקיה',
	'ARCADE_INDEX'						=> 'עמוד ראשי של המשחקיה',
	'ARCADE_EXPLAIN'					=> 'שחק משחק במשחקיה',
	'ARCADE_GAMES_SORT_FIXED'			=> 'תוקן',
	'ARCADE_GAMES_SORT_NAME'			=> 'שם',
	'ARCADE_GAMES_SORT_ASC'				=> 'ASC',
	'ARCADE_GAMES_SORT_DESC'			=> 'DESC',
	'ARCADE_GAMES_SORT_PLAYS'			=> 'שחקנים',
	'ARCADE_GAMES_SORT_RATING'			=> 'דירוג',
	'ARCADE_GAMES_SORT_INSTALLDATE'		=> 'התקן תאריך',
	'ARCADE_HERE' 						=> 'כאן',
	'ARCADE_FAV'						=> 'המועדפים שלי',
	'ARCADE_USER_FAV'					=> 'מועדפי משתמשים',
	'ARCADE_NONE'						=> 'אין',
	'ARCADE_GAME'						=> 'משחק',
	'ARCADE_GAMES'						=> 'משחקים',
	'ARCADE_NO_GAMES'					=> 'אין משחקים שהותקנו כיום במשחקיה.',
	'NO_ARCADE_GAMES'					=> 'אין משחק שהותקנו כיום בקטגורייה זו במשחקיה.',
	'ARCADE_DATE'						=> 'תאריך',
	'ARCADE_FLASH_VERSION'				=> 'חייב להיות לך Adobe Flash Player גירסא %s או גבוה יותר.',

	'ARCADE_DISABLE'					=> 'מצטרים,אך משחק זה אינו זמין כעת.',
	'ARCADE_DISABLED'					=> 'משחק זה פגום.',

	'ARCADE_GAMES_SORT_ORDER'			=> 'אופן סידור משחקים',
	'ARCADE_GAMES_SORT_DIR'				=> 'כיוון לסידור המשחקים',
	'ARCADE_GAMES_PER_PAGE'				=> 'משחקים לכל עמוד',
	'ARCADE_SEND_PM'					=> 'שלח הודעה פרטית במידה ושיא שלי נשבר',
	'ARCADE_SEND_PM_UCP_EXPLAIN'		=> 'כאשר השיא שלך נשבר, אתה תקבל הודעה פרטית על כך.',
	
		
	'ARCADE_SUBCAT'						=> 'תת-קטגורייה',
	'ARCADE_SUBCATS'					=> 'תת-קטגורייות',

	'ARCADE_FIRST'						=> 'מקום ראשון',
	'ARCADE_SECOND'						=> 'מקום שני',
	'ARCADE_THIRD'						=> 'מקום שלישי',

	'NO_NEW_GAMES'						=> 'אין משחקים חדשים',
	'NEW_GAMES'							=> 'משחקים חדשים',
	'NEW_GAMES_LOCKED'					=> 'משחקים חדשים [נעול]',
	'NO_NEW_GAMES_LOCKED'				=> 'אין משחקים חדשים [נעול]',

	'NO_PERMISSION_ARCADE_SCORE'		=> 'אינך רשאי להגיש את הניקוד שלך. אם אתה חושב שהודעה זו הינה שגיאה,אנא צור קשר עם מנהל האתר.',
	'NO_PERMISSION_ARCADE_VIEW'			=> 'אינך ראשי לצפות בקטגורייה זו במשחקייה.  אם אתה חושב שהודעה זו הינה שגיאה,צור קשר על מנהל האתר.',
	'NO_PERMISSION_ARCADE_PLAY'			=> 'אינך רשאי לשחק משחק זה בקטגורייה זו במשחקיה.  אם אתה חושב שהודעה זו הינה שגיאה,צור קשר על מנהל האתר.',
	        'NO_PERMISSION_ARCADE_PLAY_POPUP'       => 'אינך רשאי לשחק במשחק בחלון חדש בקטגורייה זו במשחקיה. אם אתה חושב שהודעה זו הינה שגיאה,צור קשר עם מנהל האתר.', 
	'NO_PERMISSION_ARCADE_RATE'			=> 'אינך רשאי להגיש דירוג למשחק זה בקטגורייה זו במשחקיה.  אם אתה חושב שהודעה זו הינה שגיאה,צור קשר עם מנהל האתר.',
	'NO_PERMISSION_ARCADE_COMMENT'		=> 'אינך רשאי להגיש הערות למשחק זה במשחקיה.  אם אתה חושב שהודעה זו הינה שגיאה,צור קשר עם מנהל האתר.',
	'NO_PERMISSION_ARCADE_DOWNLOAD'		=> 'אינך רשאי להוריד משחק זה בקטגורייה זו מהמשחקיה.  אם אתה חושב שהודעה זו הינה שגיאה,צור קשר עם מנהל האתר.',

	'AMOD_GAME'							=> 'מוד פעיל',
	'IBPRO_GAME'						=> 'IBPRO',
	'V3ARCADE_GAME'						=> 'V3Arcade',
	'IBPROV3_GAME'						=> 'IBPROV3',
	'IBPRO_ARCADELIB_GAME'				=> 'IBPRO (arcadelib)',
	'NOSCORE_GAME'                                          => 'אין זכייה',
	'AR_GAME'                                                       => 'חדר המשחקיה', 

	'ARCADE_VIEW_USERS_STATS'			=> 'צפה בסטטיסטיקות המשתמשים של המשחקיה',

	'ARCADE_PERMISSIONS'				=> 'הרשאות משחקיה',

	'ARCADE_RULES_PLAY_CAN'						=> 'אתה  <strong> יכול</strong>  זו לשחק משחקים בקטגורייה',
	'ARCADE_RULES_PLAY_POPUP_CAN'                           => 'אתה <strong>יכול</strong> לשחק משחקים בחלון חדש בקטגורייה זו',
	'ARCADE_RULES_SCORE_CAN'					=> 'אתה <strong>יכול</strong> להגיש נקודות בקטגורייה',
	'ARCADE_RULES_DOWNLOAD_CAN'					=> 'אתה <strong>יכול</strong> להוריד משחקים בקטגורייה זו',
	'ARCADE_RULES_RATE_CAN'						=> 'אתה <strong>יכול</strong> לדרג משחקים בקטגורייה זו',
	'ARCADE_RULES_COMMENT_CAN'					=> 'אתה <strong>יכול</strong> להגיש הערות בקטגורייה זו',
	'ARCADE_RULES_IGNORE_CONTROL_CAN'			=> 'אתה <strong>יכול</strong> לבטל גבול משחק בקטגורייה זו',
	'ARCADE_RULES_RESOLUTION_CAN'				=> 'אתה <strong>יכול</strong> לשנות רזולוציית משחק בקטגורייה זו ',
	'ARCADE_RULES_PLAY_CANNOT'					=> 'אתה <strong>לא יכול</strong> לשחק משחקים בקטגורייה זו',
	 'ARCADE_RULES_PLAY_POPUP_CANNOT'                        => 'אתה <strong>לא יכול</strong> לשחק משחקים בחלון חדש בקטגורייה זו',
	'ARCADE_RULES_SCORE_CANNOT'					=> 'אתה <strong>לא יכול</strong> להגיש נקודות בקטגורייה זו',
	'ARCADE_RULES_DOWNLOAD_CANNOT'				=> 'אתה <strong>לא יכול</strong> להוריד משחקים בקטגורייה זו',
	'ARCADE_RULES_RATE_CANNOT'					=> 'אתה <strong>לא יכול</strong> לדרג משחקים בקטגורייה זו',
	'ARCADE_RULES_COMMENT_CANNOT'				=> 'אתה <strong>לא יכול</strong> להגיש הערות בקטגורייה זו',
	'ARCADE_RULES_IGNORE_CONTROL_CANNOT'		=> 'אתה <strong>לא יכול</strong> לבטל גבול משחק בקטגורייה זו',
	'ARCADE_RULES_RESOLUTION_CANNOT'			=> 'אתה <strong>לא יכול</strong> לשנות רזולוציית משחק בקטגורייה זו',
));

//Error messages
$lang = array_merge($lang, array(
	'ARCADE_SYNC_MODE_NOT_SUPPORTED'		=> 'המצב שנבחר הינו לא תומך.',
	'ARCADE_NO_ID_ERROR'					=> 'כדי להשתמש בפונקציה זו,עליך להקיש קוד זיהו.',
	'ARCADE_NO_TOTAL_TYPE_ERROR'			=> 'המצב שנבחר לא תומך.',
	'ARCADE_NO_ORDER_TYPE_ERROR'			=> 'הסוג ההזמנה הנבחר לא תומך.',
	'ARCADE_CAT_LOCKED_ERROR'				=> 'קטגורייה זו נעולה. אינך ראשי לשחק במשחקים השייכים לקטגורייה זו.',
	'ARCADE_BACK_BUTTON_ERROR'				=> 'ארתה קורה שגיאה בעיבוד נתוני המשחק.  מצב זה בדרך בכלל כאשר לוחצים על הלחצן "חזור" או "רענן".  אנא השתמש בקישורים במשחקיה על מנת לחזור למשחק.  אם אתה חייב ללחוץ על הכפתור "חזור", וודא שהכפתור "רענן" הוא אחרי הלחץ "רענן".',
	'NO_GAME_ID'							=> 'שום משחק לא נבחר או התקיים.',
	'NO_GAME_ID'							=> 'שום קטגורייה לא נבחרה או התקיימה.',
	'LOGIN_VIEWARCADE'						=> 'הינך חייב להירשם ולהתחבר על מנת לצפות בקטגורייה זו.',
));


//used in the arcade and ACP
$lang = array_merge($lang, array(
	'ARCADE_SELECT_CATEGORY' 		=> 'בחר קטגורייה',
	'ARCADE_GAME_NAME' 				=> 'שם משחק',
	'ARCADE_GAME_DESC' 				=> 'תיאור',
	'ARCADE_LEADERS'				=> 'מוביל במשחקיה',
	'ARCADE_SELECT_GAME' 			=> 'בחר משחק',
));

//arcade_download.php and acp/arcade utitlities
//These are used on the arcade download and create install file pages...
$lang = array_merge($lang, array(
	'ARCADE_DOWNLOAD'					=> 'הורד',
	'ARCADE_VIEW'						=> 'צפה',
	'ARCADE_CREATE'						=> 'צור',
	'ARCADE_DOWNLOAD_GAME'				=> 'הורד משחק',
	'ARCADE_DOWNLOAD_AS'				=> 'בחר פורמט להורדה',
	'ARCADE_DOWNLOAD_AS_EXPLAIN'		=> 'בחר פורמט הורדה לקובץ.',
	'ARCADE_DOWNLOAD_FORMAT'			=> 'בחר פורמט הורדה למשחק %s',
	'ARCADE_DOWNLOAD_MISSING_FILES'		=> 'ארתה שגיאה בעיבוד ההורדה.<br /><br />אנא צור קשר עם מנהל האתר והודע לו על הקבצים שנכשלו בעיבוד:<br /><strong>%s</strong>',
));

//These are used in the arcade header...
$lang = array_merge($lang, array(
	'ARCADE_WELCOME' 					=> 'ברוכים הבאים למשחקיה!!',
	'ARCADE_NEWEST_GAMES' 				=> 'משחקים חדשים',
	'ARCADE_ADV_SEARCH'					=> 'חיפוש מתקדם למשחק',
	'ARCADE_QUICK_JUMP'					=> 'קפיצה מהירה',
	'ARCADE_SEARCH'						=> 'חפש משחקים',
	'ARCADE_FEELING_LUCKY'				=> 'יותר מזל משכל',
	'ARCADE_GAME_FAVS'					=> 'משחקים מועדפים',
	'ARCADE_NO_GAME_FAVS'				=> 'לא בחרת שום משחק מועדף.',
	'ARCADE_GUEST_FAVS'					=> 'אתה צריך להתחבר על מנת להיכנס למשחקים המועפדים שלך.',
	'ARCADE_LATEST_HIGHSCORES' 			=> 'הניקוד הגבוה ביותר האחרון',
	'ARCADE_NO_LATEST_HIGHSCORES' 		=> 'כיום אין ניקוד גבוה במשחקיה.<br />כדי שיהיה ניקוד גבוה,עליך לשחק משחק כלשהוא.',
	'ARCADE_USER_INFO' 					=> 'מידע על המשתמש',
	'ARCADE_WELCOME_CHAMP'				=> '&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; המשתמש %s הוא האלוף החדש של המשחק %s  עם %s נקודות!',
	'ARCADE_PLAYED_GAMES_HIGHLIGHT'		=> 'עוד לא היו משחקים בעלי ניקוד גבוה',
));

//These are used in the arcade header...
$lang = array_merge($lang, array(
	'ARCADE_WELCOME' 					=> 'ברוכים הבאים למשחקיה!',
	'ARCADE_NEWEST_GAMES' 				=> 'משחקים חדשים במשחקיה',
	'ARCADE_ADV_SEARCH'					=> 'חיפוש מתקדם למציאת משחק',
	'ARCADE_QUICK_JUMP'					=> 'קפיצה מהירה',
	'ARCADE_SEARCH'						=> 'חפש משחקים',
	'ARCADE_FEELING_LUCKY'				=> 'יותר מזל משכל',
	'ARCADE_GAME_FAVS'					=> 'משחקים מועדפים',
	'ARCADE_NO_GAME_FAVS'				=> 'לא בחרת משחקים מועדפים.',
	'ARCADE_GUEST_FAVS'					=> 'אם היית מחובר היית יכול לגשת למשחקים המועדפים שלך.',
	'ARCADE_LATEST_HIGHSCORES' 			=> 'אלופי המשחקיה',
	'ARCADE_NO_LATEST_HIGHSCORES' 		=> 'כיום אין ניקוד גבוה במשחקיה.<br />כדי שיהיה ניקוד גבוה,עליך לשחק משחק כלשהוא.',
	'ARCADE_USER_INFO' 					=> 'מידע על המשתמש',
	'ARCADE_PLAYED_GAMES_HIGHLIGHT'		=> 'המשחקים המודגשים עוד לא שוחקו עדיין',
));

//These are used in the arcade header and the stats pages...
$lang = array_merge($lang, array(
	'ARCADE_WELCOME_WINS'	 			=> 'סך הכל נצחונות',
	'ARCADE_WELCOME_PLAYS' 				=> 'מספר הפעמים ששיחק',
	'ARCADE_WELCOME_TIME' 				=> 'הזמן ששיחק במשחקיה',
	'ARCADE_WELCOME_TIMEPLAYED' 		=> 'הזמן ששיחק',
	'ARCADE_TOTAL_PLAYED'				=> 'המשחקים במשחקיה ששוחקו: <b>%s</b> סך הכל זמן: <b>%s</b>.',
	'ARCADE_TOTAL_DOWNLOADS'			=> 'היה <b>%s</b> הורדה למשחק מהמשחקיה.',
	'ARCADE_TOTAL_DOWNLOADS'			=> 'היו <b>%s</b> הורדות למשחק מהמשחקיה.',
));

//These are used in the login screen if the category has a password...
$lang = array_merge($lang, array(
	'ARCADE_LOGIN_CAT'					=> 'על מנת לצפות במשחקים בקטגורייה זו,עליך להקליד סיסמא.',
	'ARCADE_LOGIN_EXPLAIN'				=> 'אתה חייב להתחבר על מנת להבליט משחק זה במשחקיה.',
));

//These are used in the time convert function
$lang = array_merge($lang, array(
	'ARCADE_DAY' 						=> 'יום',
	'ARCADE_DAYS' 						=> 'ימים',
	'ARCADE_HOUR' 						=> 'שעה',
	'ARCADE_HOURS' 						=> 'שעות',
	'ARCADE_MIN' 						=> 'דקה',
	'ARCADE_MINS' 						=> 'דקות',
	'ARCADE_SEC' 						=> 'שנייה',
	'ARCADE_SECS' 						=> 'שניות',
));
//These are used in the score format function  
$lang = array_merge($lang, array(  
        'ARCADE_DECIMAL_SEP'                    => '.',  
        'ARCADE_THOUSANDS_SEP'                  => ',',  
  ));  

//These are used in the arcade_play.php page.
$lang = array_merge($lang, array(
	'ARCADE_GAME_CHAMPION' 				=> 'אלוף',
	'ARCADE_GAME_CHAMPION_COMMENT' 		=> 'הערת האלוף',
	'ARCADE_RESOLUTION' 				=> 'בחר רזולוציה',
	'ARCADE_GAME_OPTIONS' 				=> 'אפשרויות משחק',
	'ARCADE_CHAMPION_PLAYED' 			=> 'מספר הפעמים ששיחק במשחק',
	'ARCADE_CHAMPION_SPENT' 			=> 'הזמן הכי קצר',
	'ARCADE_BEST_DATE_EXPLAIN' 			=> 'הניקוד האחרון נשמר בתאריך <b>%s</b>.',
	'ARCADE_TOP_SCORES' 				=> 'הניקוד הגבוה ביותר',
	'ARCADE_LIMIT_PLAY_TYPE_POSTS'		=> 'אתה צריך יותר  %s הודעות על מנת לשחק בקטגורייה זו במשחקיה.<br /><br />אתה צריך %s יותר הודעות לפני שהמשחק.',
	'ARCADE_LIMIT_PLAY_TYPE_DAYS'		=> 'אתה צריך יותר %s הודעות ביום/ימים האחרונים על מנת לשחק בקטגורייה זו במשחקיה.<br /><br />אתה צריך %s עוד הודעות לפני המשחק.',
));

//arcade_games.html
$lang = array_merge($lang, array(
	'ARCADE_SEARCH_NO_MATCHES'			=> 'לא נמצאו משחקים התואמים למילה שצוינה. אנא נסה שנית',
	'ARCADE_SEARCH_DESCRIPTION'			=> 'רשום ביטוי על מנת לחפש במשחקיה.',
	'ARCADE_SEARCH_RESULTS_FOR'			=> 'תוצאות החיפוש: %s',
	'ARCADE_CLICK_PLAY'					=> 'לחץ כאן על מנת לשחק!',
	'ARCADE_TIMES_PLAYED'				=> 'המשחק שוחק: %d פעמים',
	'ARCADE_TIMES_DOWNLOADED'			=> 'הורידו: %d פעמים',
	'ARCADE_NO_TIMES_PLAYED'			=> 'עדיין לא שוחק',
	'ARCADE_GAME_INFO'					=> 'מידע על המשחק',
	'ARCADE_LINKS'						=> 'קישורים',
	'ARCADE_NO_HIGHSCORE' 				=> 'אין ניקוד גבוה',
	        'ARCADE_NOSCORE_GAME'                           => 'משחק זה אינו תומך בניקוד גבוה.', 
	'ARCADE_HIGHSCORE'					=> 'ניקוד גבוה',
	'ARCADE_HIGHSCORES'					=> 'נקודות גבוהות',
	'ARCADE_PERSONAL_BEST'				=> 'מספר הנקודות הגבוה ביותר',
	'ARCADE_PLAY_LINK'					=> 'שחק משחק',
	'ARCADE_POPUP_LINK'					=> 'שחק משחק בחלון חדש',
	'ARCADE_VOTE'						=> 'הצבעה',
	'ARCADE_VOTES'						=> 'הצבעות',
	'ARCADE_NO_VOTES'					=> 'אין הצבעות עדיין',
	'ARCADE_VOTES_AVG'					=> '(קולות/הצבעות): ',
	'ARCADE_ADD_FAV'					=> 'הוסף למעודפים',
	'ARCADE_REMOVE_FAV'					=> 'מחק מהמעודפים',
       'ARCADE_GAMES_FILESIZE'                         => 'גודל: %s',
	'CAT_RULES'							=> 'חוקי הקטגורייה',
	'CAT_RULES_LINK_CLICK'				=> 'אנא לחץ כאן על מנת לעיין בחוקי הקטגורייה',
));

//arcade_online.php
$lang = array_merge($lang, array(
		'ARCADE_ONLINE' 					=> 'מי משחק?',
	'ARCADE_OFFLINE' 					=> 'אף משתמש לא משחק כעת במשחקיה.',
));

$lang = array_merge($lang, array(
	'VIEWING_ARCADE'					=> 'צופה במשחקיה',
	'PLAYING_GAME'						=> 'משחק במשחק במשחקיה %s',
	'DOWNLOADING_GAME'					=> 'מוריד משחק מהמשחקיה %s',
	'VIEWING_ARCADE_CAT'				=> 'צופה בקטגורייה במשחקיה %s',
	'VIEWING_ARCADE_STATS'				=> 'צופה בסטטיסטיקות המשחקיה',
	'VIEWING_ARCADE_STATS_USER'			=> 'צופה בססטיסטיקות המשחקיה למשתמש %s',
	'VIEWING_ARCADE_STATS_GAME'			=> 'צופה בסטטיסטיקות המשחקיה למשחק %s',
	'VIEWING_ARCADE_STATS_GAME_USER'	=> 'צופה בסטטסטיקת המשחקיה למשחק %s על ידי משתמש %s',
	'VIEWING_ARCADE_SEARCH'				=> 'מחפש משחקים במשחקיה',
	'VIEWING_ARCADE_FAVS'				=> 'צופה במעודפי המשחקיה',
));

//arcade_stats.php
$lang = array_merge($lang, array(
	'ARCADE_STATS_PAGE_TITLE'				=> 'סטטיסטיקת המשחקיה',
	'ARCADE_STATS_USER_GAME_PAGE_TITLE'		=> ' סטטיסטיקות המשחקיה ל%s',
	'ARCADE_STATS_SCORE_PAGE_TITLE'			=> '%s סטטיסטיקת המשחקיה בשביל %s',
	'ARCADE_NO_HIGHSCORES'                                  => 'למשתמש זה אין נקודות גבוהות.',
	'ARCADE_PLAYED_NO_GAMES'				=> 'משתמש זה עוד לא שיחק משחקים.',
	'ARCADE_PLAYED_NO_GAME'					=> 'משתמש זה עוד לא שיחק משחק זה.',
	'ARCADE_GAME_NO_SCORES'					=> 'אין נקודות למשחק %s.  אם אתה רוצה לשחק משחק זה לחץ <a href="%s">כאן</a>.',
	'ARCADE_SELECT_STATS'					=> 'בחר משחק או משתמש',
	'ARCADE_COMMENT'						=> 'הערות',
	'ARCADE_STATS' 							=> 'סטטיסטיקות',
	'ARCADE_MY_STATS'						=> 'הסטטיסטיקות שלי',
	'ARCADE_RANK' 							=> 'דירוג',
	'ARCADE_SCORE' 							=> 'ניקוד',
	'ARCADE_SCORES' 						=> 'נקודות',
	'ARCADE_TIME_HELD' 						=> 'הזמן ששיחק במשחקיה',
	'ARCADE_LONGEST_SCORE' 					=> 'זמן עריכת נקודות גבוהות',
	'ARCADE_MOST_POPULAR' 					=> 'המשחקים הפופולארים ביותר',
	'ARCADE_MOST_DOWNLOADED' 				=> 'המשחקים שהורידו הכי הרבה',
	'ARCADE_STATS_PLAY' 					=> '%s&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; שוחק %s פעמים.',
	'ARCADE_STATS_PLAYS'					=> '%s&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; שוחק %s פעמים.',
	'ARCADE_GAME_DOWNLOAD_TOTAL'			=> '%s&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; הורד %s פעמים.',
	'ARCADE_GAME_DOWNLOAD_TOTALS'			=> '%s &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;הורד %s פעמים.',
	'ARCADE_MOST_POPULAR' 					=> 'המשחקים המפורסמים ביותר',
	'ARCADE_MOST_DOWNLOADED'                                => 'המשחקים המורדים ביותר',
	'ARCADE_MOST_POPULAR_EXPLAIN' 			=> 'מספר המשחקים הפופולארים המוצגים בעמוד סטטיסטיקות המשחקיה הראשי.',
	'ARCADE_MOST_DOWNLOADED_EXPLAIN'                => 'מספר המשחקים המורדים ביותר המוצגים בעמוד סטטיסטיקות המשחקיה הראשי',
	'ARCADE_LEAST_POPULAR' 					=> 'המשחקים הפחות פופולארים',
	'ARCADE_LEAST_DOWNLOADED'                               => 'המשחקים הפחות מורדים',
	'ARCADE_LEAST_DOWNLOADED' 				=> 'המשחקים שהורידו הכי פחות',
	'ARCADE_LEAST_POPULAR_EXPLAIN'			=> 'מספר המשחקים הפחות פופולארים המוצגים בעמוד סטטיסטיקות המשחקיה הראשי.',
	'ARCADE_LEAST_DOWNLOADED_EXPLAIN'               => 'מספר המשחקים הפחות מורדים המוצגים בעמוד סטטיסטיקות המשחקיה הראשי.',
	'ARCADE_STATS_PLAY' 					=> '%s שיחק %s פעמים.',
	'ARCADE_STATS_PLAYS'					=> '%s שיחק ב %s זמנים.',
       'ARCADE_GAME_DOWNLOAD_TOTAL'                    => '%s הוריד %s פעמים.',  
         'ARCADE_GAME_DOWNLOAD_TOTALS'                   => '%s הוריד %s פעמים.',  

	'ARCADE_STATS_WIN' 						=> ' למשתמש %s יש %s נקודות גבוהות.',
	'ARCADE_STATS_WINS' 					=> 'למשתמש %s יש %s נקודות גבוהות.',
	'ARCADE_GAME_STATS' 					=> 'סטטיסטיקת משחק',
	'ARCADE_GAME_STATS_INFO' 				=> 'מידע על המשחק',
	'ARCADE_USER_STATS' 					=> 'סטטיסטיקת משתמש',
	'ARCADE_SELECT_USER' 					=> 'בחר משתמש',
	'ARCADE_STATS_TOTAL' 					=> 'סך הכל זמן',
	'ARCADE_STATS_AVG' 						=> 'הזמן ששיחק במשחק',
	'ARCADE_GAME_CHAMP' 					=> 'אלוף המשחק',
	'ARCADE_STATS_TOTAL_PLAYS' 				=> 'סך הכל שחקנים',
	'ARCADE_STATS_TOTAL_TIME' 				=> 'סך הכל זמן',
	'ARCADE_STATS_BEST_SCORE' 				=> 'ניקוד',
	'ARCADE_STATS_BEST_DATE' 				=> 'תאריך',
	'ARCADE_TOTAL_GAME'						=> 'משחקים שהותקנו היום: <b>%s</b>',
	'ARCADE_TOTAL_GAMES'					=> 'מספר משחקים שהותקנו עד היום: <b>%s</b> .',
         'ARCADE_USER_HIGHSCORES'                                => 'צפה בנקודות המשתמש',  
        'ARCADE_USER_SCORES'                                    => 'צפה בנקודות כל המשתמשים' 

));

//arcade_popup.php
$lang = array_merge($lang, array(
	'ARCADE_POPUP_HIGHUSER' 			=> 'הניקוד הגבוה: ',
	'ARCADE_POP_NO_HIGHSCORE' 			=> ' : אין ניקוד גבוה',
));


//ARCADE_SCORE
$lang = array_merge($lang, array(
	'ARCADE_COOKIE_ERROR'				=> 'קרתה שגיאה במפגש הנתונים,אנא וודא שהגדרות ה ה"עוגיות" שלך מורשות.',
	'ARCADE_IBPROV3_ERROR'				=> 'נתוני המשחק שהוזנו מקולקלים.  אנא שחק משחק זה שנית. אם אתה רואה הודעה זו יותר מפעם אחת,צור קשר עם מנהל האתר.',
	'ARCADE_POPUP_DONE' 				=> 'תודה ששיחקת ב %s.<br/><br/>%sלחץ כאן כדי לשחק %s שוב%s<br/><br/>%sלחץ כאן כדי לסגור חלון זה%s',
	'ARCADE_FULL_DONE' 					=> 'תודה ששיחקת ב %s.<br/><br/>%sלחץ כאן כדי לשחק %s שוב%s<br/><br/>%sלחץ כאן על מנת לחזור ל %s%s<br/><br/>%sלחץ כאן על מנת לחזור למשחקיה%s',
	'ARCADE_TYPE_ERROR' 				=> 'הניקוד הוגש בצורה לא תואמת לסוג המשחק.  אנא הודע למנהל האתר.',
	'ARCADE_SESSIONS_ERROR' 			=> 'אין שום עדות לכך שהתחלת לשחק במשחק.',
	'ARCADE_REGISTER_MESSAGE_SCORE' 	=> 'נראה שלא נרשמת לאתר או לא התחברת ולכן הניקוד שלך לא ישמר.<br/><br/> כעת באתר יש <b>%s</b> משחקים מותקנים ויותר המותקנים מידי יום.<br/>אם ברצונך לנצל את שלל התכונות במשחקיה אנא תירשם\תתחבר לאתר.<br/><br/>אם ברצונך להינות משלל אפשרויות המשחקיה,אנא הירשם לאתר או התחבר.<br/><br/> ההרשמה הינה בחינם ותוכל להיכנס אליה על ידי לחיצה  %s%כאן%s%.',
	'ARCADE_REGISTER_MESSAGE_PLAY' 		=> 'אם ברצונך לנצל את שלל התכונות במשחקיה אנא תירשם\תתחבר לאתר.<br/><br/>This site currently has <b>%s</b> games installed and more are being added daily.<br/>If you would like to take full advantage of the arcade please register with this site or login.<br/><br/>Registration is free and can be done by clicking %shere%s.<br/><br/>If you would like to login and continue on to play the game you selected click %shere%s.',
	'ARCADE_ZERO_SCORE'					=> 'הנקודות מהמשחק שלך הינם 0 (אפס),או שקרתה שגיאה. אם אתם רוצה לשחק %s שוב אנא לחץ %shere%s.',
	'ARCADE_GAME_OVER' 					=> 'המשחק נגמר!',
	'ARCADE_SCORE_COMMENT' 				=> 'הוסף הערות',
	'ARCADE_SCORE_COMMENT_BELOW'		=> 'הוסף הערות מתחת',
	'ARCADE_GAME_RATE' 					=> 'הוסף דירוג מתחת',
	'ARCADE_RATING_BAD' 				=> 'רע',
	'ARCADE_RATING_AVG' 				=> 'ממוצע',
	'ARCADE_RATING_GREAT' 				=> 'נהדר',
	'ARCADE_SELECT_RATING' 				=> 'בחר דירוג',
	'ARCADE_GAME_RATE_ALREADY' 			=> 'כבר דירגת משחק זה.<br />  <b>%d</b>.<br />אתה יכול לשנות את דרוגך למטה.',
	'ARCADE_NO_SCORE_SAVED' 			=> 'הניקוד %s לא גבר על הניקוד הגבוה למשחק זה שהוא: %s ולכן ניקוד זה לא ישמר.',
	'ARCADE_SCORE_SAVED' 				=> 'הניקוד שלך: %s נשמר. בכל אופן הניקוד שלך לא עבר את הניקוד הגבוה  %s.',
	'ARCADE_HIGH_SCORE_SAVED' 			=> 'אתה האלוף החדש של  המשחק %s.  הניקוד שלך הוא %s גבר על הניקוד הגבוה הקודם:  %s.',
	'ARCADE_HIGH_SCORE_SAVED_NEW' 		=> 'אתה האלוף החדש של %s. הניקוד שלך הוא %s הראשון שנשמר למשחק זה.',
	'ARCADE_REDIRECT'					=> 'אם אתה לא מכוון שנית בקרוב, לחץ %כאן%s על מנת להמשיך.',
));


//These are used in the arcade index page.
$lang = array_merge($lang, array(
	'ARCADE_PLAYS'						=> 'שחקנים',
	'ARCADE_CATEGORY'					=> 'קטגורייה',
	'ARCADE_CATEGORYS'					=> 'קטגורייות',
	'ARCADE_LAST_PLAY_TITLE'			=> 'משחק אחרון',
	'ARCADE_LAST_PLAY'					=> 'המשתמש  %s עם <b>%s</b> נקודות במשחק <b>%s</b> (%s)',
	'ARCADE_NO_PLAYS'					=> 'אין משחקים ששוחקו',
	'ARCADE_NEW_GAMES'					=> 'יש משחקים חדשים שהותקנו לאחרונה',
	'ARCADE_NO_NEW_GAMES'				=> 'אין משחקים חדשים שהותקנו לאחרונה',
	'ARCADE_CAT_LOCKED'					=> 'נעול',
));
?>