<?php
/**
*
* help_bbcode [English]
*
* @package language
* @version $Id: help_arcade.php 314 2008-06-18 00:18:35Z jrsweets $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$help = array(
	array(
		0 => '--',
		1 => 'כללי',
	),
	array(
		0 => 'מהם האפשרויות שכוללת משחקית phpBB?',
		1 => '<ul><li>תמיכה מקיפה במשחקים.</li>
		<li>מספר בלתי מוגבל של קטגורייות,תת-קטגורייות וקישורים (חיקוי פורומי phpBB3).</li>
		<li>מגוון רחב של מודלים בלוח בקרה למשתמש ובלוח בקרה למנהל הראשי.</li>
		<li>הרשאות מנהל האתר ללוח בקרה למנהל הראשי</li>
		<li>ביסוס הרשאות קטגורייה מקומית</li>
		<li>הגנת סיסמא לקטגורייות</li>
		<li>התקנה פשוטה מאוד למשחקים</li>
		<li>שילוב מי מחובר בphpBB</li>
		<li>הצג מי משחק באיזה משחק</li>
		<li>מערכת משחקים מועדפים</li>
		<li>מערכת הורדות מובנת</li>
		<li>סטטיסטיקות</li>
		<li>מערכת דירוג</li>
		<li>מערכת תגובות</li>
		<li>שחק משחקים בצורה רגילה או בחלון חדש</li>
		<li>מערכת חיפוש</li>
		<li>ועוד...</li></ul>',
	),
	array(
		0 => 'מהם העיצובים התומכים במערכת המשחקיה?',
		1 => '<ul>
		<li>Prosilver</li>
		<li>Subsilver2</li>
		</ul>',
	),
	array(
		0 => 'מהם השפות התומכות במערכת המשחקיה?',
		1 => 'כל השפות ששוחררו להורדה נמצאות <a href="http://www.jeffrusso.net/forum/viewtopic.php?f=20&t=1329">כאן</a>.',
	),
	array(
		0 => 'מה עם שפות נוספות או עיצובים אחרים?',
		1 => 'אם אתה מעוניין לתרגם את המשחקיה לשפה שלך או ליצור קבצי תבניות בשביל עיצובים נוספים,אני מעריך זאת אם תוכל להגיש אותם אלי <a href="http://www.jeffrusso.net/forum/viewforum.php?f=20">כאן</a>.',
	),
	array(
		0 => '--',
		1 => 'התקנה/עידכון',
	),
	array(
		0 => 'איזה בסיס נתונים תומך במשחקיה?',
		1 => 'המשחקיה תומכת בכל בסיס נתונים התומך במערכת phpBB3.',
	),
	array(
		0 => 'איך אני מתקין את המשחקיה?',
		1 => 'ישנם קצת מאוד קבצים לערוך,וודא שאתה עורך את הקבצים הנכונים ואת המשפטים הנכונים בהוראות קובץ הMODX.',
	),
	array(
		0 => 'איך אני מוחק את המשחקיה?',
		1 => 'בטל את כל הקבצים שערכת בשביל מערכת המשחקיה,הפעל את התקנת המשחקיה ובחר באפשרות ההסרה.',
	),
	array(
		0 => 'כיצד אני משדרג את גירסאת המשחקיה שלי לגירסא החדשה ביותר?',
		1 => 'הורד את החבילה האחרונה  העלה את הקבצים החדשים ומחק את קבצי המשחקיה הישנים,עקוב אחר פעולות קובץ הMODX ובצע את השינויים בקבצים המבוקשים,כאשק ההתקנת תסתיים,מחק  את תיקיית /arcade_install/ , שים לב שבהתקנת המוד,אנא בחר באפשרות עידכון. .<br /><br /> לדוגמא,אתה רוצה לעדכן את המשחקיה מגירסא 0.4.5 ל0.5.1:
<ul><li>העלה את הקבצים החדשים ומחק את הקבצים הישנים של המשחקיה.</li>
<li>כנס לתוך תיקיית /conrib/ ועקוב אחרי הקובץ <strong>update045-050.xml</strong>, ואז <strong>update045-050prosilver.xml</strong> ולבסוף <strong>update050-051.xml</strong></li>
<li>הרץ את ההתקנה ובחר באפשרות עידכון לגירסא האחרונה.</li></ul>',
	),
	array(
		0 => 'איך אני יכול להיות בטוח שכל הקבצים המבוקשים נערכו?',
		1 => 'וודא שמערכת המשחקיה שלך היא המערכת המעודכנת ביותר.פתח את הסקריפט התקנה ולחץ על "לחץ כאן לבידקת עידכונים למשחקיה שלך ", סקריפט זה יבדוק אם ההתקנה הושלמה.',
	),
	array(
		0 => '--',
		1 => 'זכייה',
	),
	array(
		0 => 'מדוע הנקודות שלי לא נשמרות?',
		1 => 'הדבר הראשון שצריך לבדוק זה אם מערכת המשחקיה תומכת בסוג המשחק הנ"ל. הדבר השני שצריך לבדוק זה אם ערכת את הקובץ <strong>index.php</strong> נכון.  אם לא ערכת נכון את הקובץ,כל הנקודות של המשחקים מסוג IBPRO לא ישמרו .  הדבר האחרון שצריך לבדוק זה הגדרות ה"עוגיות" בלוח הבקרה למנהל הראשי. אם כתובת האתר שלך היא : <strong>http://www.example.com</strong> אז כתובת "העוגייה" אמורה להיות כך: <strong>.example.com</strong>   .',
	),
	array(
		0 => 'מדוע לאחר שאני משחק אני מקבל הודעה: "הניקוד שנשלח לא תואם לסוג המשחק"?',
		1 => 'סוג הנקודות שנשלח לא תואם לסוג המשחק.  אם אתה רואה שגיאה זו במדור "צפה בשגיאות" בקט "משחקיה" בלוח בקרה למנהל הראשי.  חפש את סוג השגיאה של "הניקוד שנשלח לא תואם לסוג המשחק". שם אתה יכול לראות את הסוג ניקוד הנכון ולתקן את הסוג ניקוד השגוי.  ערוך את המשחק והגדר את הסוג הניקוד הנכון.',
	),	
	array(
		0 => 'מדוע אורחים לא יכולים לשלוח נקודות למרות שיש להם את ההרשאות הנכונות?',
		1 => 'אפילו אם האורחים נמצאים בקבוצת משתמשים שיש לה הרשאות לשליחת נקודות במשחקיה,הם לא יכולים. דבר זה מתוכנן.',
	),
	array(
		0 => '--',
		1 => 'משחקים',
	),
	array(
		0 => 'באילו סוגי משחקים המשחקיה תומכת?',
		1 => 'המשחקיה תומכת בסוגי המשחקים ברשימה שלהלן : <br /><ul><li>Activity Mod</li><li>V3 Arcade</li><li>IBPro</li><li>IBPro ArcadeLib</li><li>IBPro V3</li></ul>',
	),
	array(
		0 => 'איפה אני יכול למצוא קבצי lib למשחקיה?',
		1 => '<ul><li><a href="http://www.jeffrusso.net/forum/viewtopic.php?f=20&amp;t=1503">אפשרות ראשונה</a></li>
		<li><a href="http://igames.origon.dk/forum/viewtopic.php?p=2118#p2118">אפשרות שנייה</a></li>
		<li><a href="http://igames.origon.dk/forum/viewtopic.php?p=3696#p3696">אפשרות שלישית</a></li></ul>', 
	),
	array(
		0 => 'מה דרוש להתקנת משחקים למשחקיה?',
		1 => 'קבצי משחקים שאתה מעלה בעצמך,חייבים להיות ב:  <strong>http://www.example.com/phpBB/includes/arcade/games/</strong> בתוך התיקייה ואמור להיות לו אותו שם כמו לקובץ smf . אם זהו קובץ פלאש,שמו אמור להיות (לדוגמא):  <strong>test.swf</strong>.  בתוך התקייה <strong>http://www.example.com/phpBB/includes/arcade/games/</strong> ודרושה תיקייה ששמה יהיה <strong>test</strong>.<br /><br />בתוך התיקייה אמורים להיות הקבצים הבאים:<br /><ul><li>test.swf (פלאש)</li><li>test.gif (50px by 50 px)</li><li>test.php (קובץ התקנה)</li><li>index.htm (קובץ HTML ריק)</li></ul>',
	),
	array(
		0 => 'איך אני יכול להתקין משחק?',
		1 => 'ישנם 3 אפשרות להתקנת משחק.<br /><ul><li>אם אתה מוריד את המשחק באמצעות מערכת ההורדות של המשחקיה  בתנאי שהתיקייה הדחוסה שאתה יכול להעלות דרך ה  FTP : <strong>http://www.example.com/phpBB/includes/arcade/install</strong> ולהתקין דרך לוח בקרה למנהל הראשי.</li><li>אם אתה מוריד/מוחק את המשחק במערכת ההורדות,דרוש לכך תקייה דחוסה שאותה תוכל להעלות ללוח בקרה למנהל הראשי ושהמשחק יותקן אוטומטית ואת המשחק הנ"ל תוכל לשים במשחקיה.</li><li> אפשרות נוספת היא להעלאות את הקבצים הנכונים למקום הנכון בשרת ,ואז להיכנס ללוח בקרה למנהל הראשי ולהתקין את המשחק.</li></ul>',
	),
	array(
		0 => 'האם אפשר ליצור קובץ התקנת משחק דחוס?',
		1 => 'כן.  עקוב אחר ההוראות -איך לארוז משחק, ואז וודא שמיקום התיקייה בשרת נכון ושמו נכון (בדרך כלל אותו שם כמו קובץ הsmf) בתוך מבנה התקייה: <strong>includes/arcade/games/gamefolder</strong>.  אחר-כך דחוס את כל התיקייה ושנה את שם הקובץ הנ"ל שיהיה כמו שם התיקייה.',
	),
	array(
		0 => 'האם יש דוגמא לקובץ התקנה?',
		1 => 'הנה דוגמא לקובץ התקנה הכולל גם קבצים מיוחדים:<br />
<textarea rows="30" readonly="readonly" wrap="off"><?php
/**
*    Installation File How-to
*
*    Below are the parameters that must be set for a game to be installed into
*    the arcade.  There is no current way (and there will probably not be one)
*    to manually install games from the ACP.
*
*    You need this file for the game to show up in the ACP to install.
*
*    The only items that need to be set are the games name, description,
*    width, height, type, scoretype and files.
*
*        The arcade supports 7 types of games. (Activity Mod, IBPro, IBPro arcadelib,  
*        V3Arcade, IBProV3, Arcade room and games that do not submit scores)    
*        Use the following constants for the type:  
*  
*        AMOD_GAME  
*        AR_GAME  
  
      IBPRO_GAME  
        IBPRO_ARCADELIB_GAME  
        V3ARCADE_GAME  
       IBPROV3_GAME  
        NOSCORE_GAME  

*
*    The scoretype should either be SCORETYPE_HIGH or SCORETYPE_LOW
*    these constants are defined in the main arcade class already.
*    SCORETYPE_HIGH is for games that score so that the best score is
*    the highest.  SCORETYPE_LOW is for games that score so that the
*    best score is the lowest.
*
*    The game_files item contain and array of any extra files that are need for
*    the game to run that are not in the same folder as the main game.  They
*    should be listed without the path from the phpbb root.
*
*    The following example would be if the game required three( 3) files:
*
*    \'game_files\'        => array (
*        0    => \'arcade/gamedata/snake/scores.swf\',
*        1    => \'arcade/games/snake/scores.swf\',
*        2    => \'arcade/gamedata/games/snake/scores.swf\',
*    )
*
*    If there are no extra files the item should be set to false:
*
*    \'game_files\'        => false,
*/

if (!defined(\'IN_PHPBB\'))
{
	exit;
}

$game_file = basename(__FILE__, \'.\' . $phpEx);

$game_data = array(
	\'game_name\'			=> \'Snake\',
	\'game_desc\'			=> \'Eat the apples and don&#39;t hit the walls.... or yourself.\',
	\'game_image\'			=> $game_file.\'.gif\',
	\'game_swf\'				=> $game_file.\'.swf\',
	\'game_scorevar\'			=> $game_file,
	\'game_type\'			=> IBPROV3_GAME,
	\'game_width\'			=> 360,
	\'game_height\'			=> 300,
	\'game_scoretype\'			=> SCORETYPE_HIGH,
	\'game_files\'			=> array (
		0 	=> \'arcade/gamedata/snake/snake.txt\',
		1 	=> \'arcade/gamedata/snake/v3game.txt\',
	),
);
?></textarea><br /><br />
דוגמא עם קבצים מיוחדים: <br />
<textarea rows="30" readonly="readonly" wrap="off"><?php
/**
*    Installation File How-to
*
*    Below are the parameters that must be set for a game to be installed into
*    the arcade.  There is no current way (and there will probably not be one)
*    to manually install games from the ACP.
*
*    You need this file for the game to show up in the ACP to install.
*
*    The only items that need to be set are the games name, description,
*    width, height, type, scoretype and files.
*
*        The arcade supports 7 types of games. (Activity Mod, IBPro, IBPro arcadelib,  
*        V3Arcade, IBProV3, Arcade room and games that do not submit scores)    
*        Use the following constants for the type:  
*  
*        AMOD_GAME  
*  AR_GAME  
  
 *        IBPRO_GAME  
 *        V3ARCADE_GAME  
 *        IBPROV3_GAME  
 *        NOSCORE_GAME  

*
*    The scoretype should either be SCORETYPE_HIGH or SCORETYPE_LOW
*    these constants are defined in the main arcade class already.
*    SCORETYPE_HIGH is for games that score so that the best score is
*    the highest.  SCORETYPE_LOW is for games that score so that the
*    best score is the lowest.
*
*    The game_files item contain and array of any extra files that are need for
*    the game to run that are not in the same folder as the main game.  They
*    should be listed without the path from the phpbb root.
*
*    The following example would be if the game required three( 3) files:
*
*    \'game_files\'        => array (
*        0    => \'arcade/gamedata/snake/scores.swf\',
*        1    => \'arcade/games/snake/scores.swf\',
*        2    => \'arcade/gamedata/games/snake/scores.swf\',
*    )
*
*    If there are no extra files the item should be set to false:
*
*    \'game_files\'        => false,
*/

if (!defined(\'IN_PHPBB\'))
{
	exit;
}

$game_file = basename(__FILE__, \'.\' . $phpEx);

$game_data = array(
	\'game_name\'			=> \'Snake\',
	\'game_desc\'			=> \'Eat the apples and don&#39;t hit the walls.... or yourself.\',
	\'game_image\'			=> $game_file.\'.gif\',
	\'game_swf\'				=> $game_file.\'.swf\',
	\'game_scorevar\'			=> $game_file,
	\'game_type\'			=> IBPROV3_GAME,
	\'game_width\'			=> 360,
	\'game_height\'			=> 300,
	\'game_scoretype\'			=> SCORETYPE_HIGH,
	\'game_files\'			=> false,
);
?></textarea>',
	),
	array(
		0 => 'האם אני יכול ליצור קובץ התקנה בצורה ידנית?',
		1 => 'לא, אף על פי שישנם שלושה כלים שיכולים לסייע ביצירת קובץ התקנה.<br /><ul><li>ישנו כלי ליצירת קובץ התקנה מקובץ אחר.  רק ציין את כל המידע הדרוש ויצרת קובץ התקנה.</li><li>ישנו כלי להורדה או לצפייה בקבצי התקנה של משחקים קיימים.</li><li>ישנו כלי להמרת קובץ ההתקנה מסוג IBPro לקובץ התקנה מסוג משחקית phpBB.  כאשר תמיר את קובץ ההתקנה-תוכל להשתמש בקובץ ההתקנה החדש.</li></ul>',
	),
	array(
		0 => 'מדוע יש לי קבצים מיוחדים בתוך קובץ ההתקנה?',
		1 => 'עד אשר אתה באופן טכני לא צריך לרשום את קבצי התוספת על מנת לה,שתמש במשחק של המשחקיה, אם אתה משתמש במערכת בניית ההורדות אז המשחק לא יורד באופן שלם. זה יגרום למשחק להיות לא אפשרי לשימוש אם תציע הורדות.'
	),
	array(
		0 => 'אני עדיין מבולבל... אם יש שיעור להתקין משחקים ארוזים,מדוע זה לא נארז נכון במשחקיה?',
		1 => '<a href="http://www.jeffrusso.net/forum/files/downloads/flash/convert_game.zip">הורד קובץ פלאש על מנת שזה יעבוד כמו שצריך.<a/>',
	),
	array(
		0 => '--',
		1 => 'מודלי המשחקיה בלוח הבקרה למנהל הראשי',
	),
	array(
		0 => 'למה המודולים של המשחקיה נחוצים?',
		1 => '<ul>
		<li><strong>הגדרות ניהול</strong> - שולט בכל הגדרות למשחקית phpBB</li>
		<li><strong>ניהול המשחקיה</strong> - הוסף,ערוך,מחק וסנכרן משחקים וקטגורייות</li>
		<li><strong>המדריך למשתמש</strong> - מצג מדריך משתמש למשחקיה</li>
		<li><strong>הוסף משחקים</strong> - הוספת משחקים למשחקיה,משחקים מרובים יכולים להיות בתוך קטגורייה אחת</li>
		<li><strong>הורד משחקים</strong> - הורדת משחקים מאיחסון שקיימים בו משחקים מתאימים</li>
		<li><strong>ערוך משחקים</strong> - עריכת כל אפשרות לגבי המשחק</li>
		<li><strong>ערוך נקודות</strong> - עריכת נקודות לכל משחק</li>
		<li><strong>העלה/ארוז משחקים</strong> - העלה קבצים דחוסים של משחקים והעלה אותם לשרת לתיקייה הנכונה</li><li><strong>הוסף משחקים</strong> - התקן משחק מקטגורייה</li>
		<li><strong>צור קובץ התקנה למשחק</strong> - צור קובץ התקנה חדש על מנת להוריד/לצפות/לשמור בשרת או להוריד/לצפות בקבצי התקנה למשחקים קיימים</li>
		<li><strong>המר קובץ התקנה של משחק מסוג IBP</strong> - המר קובץ התקנה של משחק מסוג IBP לפורמט הנכון על מנת שמשחק מפורמט זה יעבוד במשחקית phpBB</li>
		<li><strong>סטטיסטיקת הורדות</strong> - צפה בסטטיסטיקות של מערכת ההורדה</li>
		<li><strong>צפה בשגיאות</strong> - צפה בכל השגיאות שארעו במשחקיה</li><li><strong>הורד משחקים</strong> - הורד משחקים המוכנים לשימוש עם המשחקיה</li>
		<li><strong>הרשאות</strong> - מספר מרובה של מודולים על מנת לשלוט בקטגורייות מקומיות המבוססות הרשאות של המשחקיה, זהו "חיקוי" של פורומי phpBB</li></ul>',
	),
	array(
		0 => 'מדוע איני יכול לראות את כל המודולים של המשחקיה בלוח הבקרה למנהל הראשי?',
		1 => ' על מנת לצפות בכל המודולים אתה חייב הרשאות ניהול של המשחקיה מלאות.  אם אתה עדיין לא מצליח לראות את המודולים אז סביר להניח שיש אופציות כפות בטבלה acl_options . אנא הרץ את ההתקנה על מנת לבדוקטת רשימת הערכי העתק.',
	),
	array(
		0 => 'איפה אוכל לקבוע את ההרשאות? למה איני רשאי לצפות/להשתמש במשחקיה?',
		1 => 'כאשר המשחקיה מותקנת,אתה חייב לקבוע הרשאות על מנת להשתמש בה. המשחקיה משתמשת בהרשאות קטגורייות מבוססות ה"מחכות" את ביסי ההרשאות של פורומי phpBB, ומכיל שימוש בתפקידים. וגם, אתה חייב להשתמש בהרשאות המנהל הראשי על מנת לקבוע הרשאות משתמש/קבוצה למשחקית phpBB.',
	),
	array(
		0 => 'מדוע איני יכול להוסיף משחקים?',
		1 => 'על מנת להוסיף משחקים עליך לוודא קודם שקיימות קטגורייות שאליהם אפשר להוסיף משחקים.  השתמש במודול <strong>ניהול המשחקיה</strong> על מנת לעשות זאת.  פעולה זו הינה מאוד דומה ליצירת פורומים בphpBB.',
	),
	array(
		0 => 'כיצד אני משתמש במודול "המר קובץ התקנה של משחק מסוג IBP"?',
		1 => 'פתח את קובץ ההתקנה של משחק הIBPro והעתק את המשתנה <strong>$config</strong>.<br /><br />לדוגמא:<br /><textarea rows="15" readonly="readonly">$config = array(
	\'active\'		=> \'1\',
	\'bgcolor\'		=> \'0\',
	\'gcat\'		=> \'1\',
	\'gheight\'		=> \'570\',
	\'gkeys\'		=> \'mouse\',
	\'gname\'		=> \'flashcirclev2MICRO\',
	\'gtitle\'		=> \'Flash Circle TD\',
	\'gwidth\'		=> \'735\',
	\'gwords\'		=> \'See in game\',
	\'object\'		=> \'See in game\',
	\'snggame\'		=> \'0\',
);</textarea><br />הדבק זאת לתיבת הטקסט המתאימה בלוח הבקרה למנהל הראשי ובחר את סוג המשחק וציין את כל קבצי התוספת.לאחר מכן תוכל להוריד את קובץ ההתקנה המוכן.',
	),
	array(
		0 => 'איך אני מספק הורדות משחק לאחרים?',
		1 => 'האפשרות לספק הורדות משחק היא על ידי הרשאות המשחקיה.  קבע את ההרשאות איך אתה רוצה שמשתמשים יעיינו בהורדות  המשחקיה כאשר משתמש יצפה בקטגורייות.  על מנת לקבוע שהורדת המשחקים תהיה קלה יותר אתה יכול להפעיל את מסגרת רשימת ההורדות דרך לוח הבקרה למנהל הראשי.  אפשרות זו תאפשר לאחרים להשתמש במודול "הוסף משחקים" בלוח הבקרה למנהל הראשי ותאפשר לגשת להורדות במערכת שלך.',
	),
	array(
		0 => 'כיצד אני משתמש במודול "הורד משחקים"?',
		1 => 'כל שעליך לעשות הוא לציין כתובת אינטרנט של מערכת משחקית phpBB הכוללת משחקים להורדה.  תוכל לראות רשימת משחקים הניתנים להורדה מהכתובת שציינת.  אם המשחק מסומן בירוק, זה בגלל שאותו משחק קיים כבר אצלך בשרת. זכור שהורדת המשחקים הם בשליטת ההרשאות של האתר ממנו הורדת אותם.  ובגלל זה אתה חייב להתחבר או להיות בקבוצה מיוחדת על מנת להוריד משחקים.  צור קשר עם מנהל האתר אם תיתקל בבעיות.<br /><br /><a href="http://img128.imageshack.us/my.php?image=downloadlistbl3.png"><img src="http://img128.imageshack.us/img128/3079/downloadlistbl3.th.png" /></a>',
	),
	array(
		0 => 'למה אף פעל המודול "הורד משחקים" לא מצא משחקים?',
		1 => 'למודול צריך להיות  <strong>"allow_url_fopen"</strong> לקבוע בPHP את <strong>ספריית הכתובות</strong> מותקנת. זה אפשרי על ידי צפייה בפונקציה phpinfo() של השרת שלך. אם הערך ל<strong>"allow_url_fopen"</strong> מכובה ו<strong>ספריית הכתובות</strong> לא מותקנת אז המודול לא יעבוד.',
	),
	array(
		0 => '--',
		1 => 'הצג את נתוני המשחקיה מחוץ למשחקיה',
	),
	array(
		0 => 'כיצד אני מציג את נתוני המשחקיה בדפים חיצוניים?',
		1 => 'אתה חייב לעקוב אחר שורות הקוד על מנת שנתוני המשחקיה יוצגו היטב:<br />
<textarea rows="6" readonly="readonly">include($phpbb_root_path . \'includes/arcade/arcade_common.\' . $phpEx);		
// Initialize arcade auth
$auth_arcade->acl($user->data);
// Initialize arcade class
$arcade = new arcade(false);</textarea><br /><br />Also make sure to use the following functions to display data:
	<ul>
	<li><strong>$arcade->number_format()</strong> - כל המספרים המוצגים דרך הפונקציה על מנת לוודא שהם יוצגו בצורה הנכונה למשתמש</li>
	<li><strong>$arcade->time_format()</strong> - המר את זמן השניות לימים/שעות/דקות/שניות</li>
	<li><strong>$arcade->get_username_string()</strong> - מציג בצורה הנכונה קישור מהפרופיל למשחקיה וצבע המשתמש</li>
	</ul>',
	),
	array(
		0 => 'האם יש דוגמא לקובץ בלוק המשחקיה לפורטל?',
		1 => 'כן,הדוגמא שלהלן תציג משחקים חדשים בפורטל, סיכום משחקים ונקודות גבוהות אחרונות.<br /><br />קוד הבלוק בPHP:<br />
<textarea rows="20" readonly="readonly" wrap="off">if (file_exists($phpbb_root_path . \'includes/arcade/arcade_common.\' . $phpEx))
{
	include($phpbb_root_path . \'includes/arcade/arcade_common.\' . $phpEx);		
	// Initialize arcade auth
	$auth_arcade->acl($user->data);
	// Initialize arcade class
	$arcade = new arcade(false);
	
	foreach($arcade->newest_games as $newest_games)
	{
		$template->assign_block_vars(\'newest_games\', array(
			\'U_GAME_PLAY\'	=> append_sid("{$phpbb_root_path}arcade.$phpEx", \'mode=play&amp;g=\' . $newest_games[\'game_id\']),
			\'GAME_IMAGE\'	=> ($newest_games[\'game_image\'] != \'\') ? $phpbb_root_path . "arcade.$phpEx?img=" . $newest_games[\'game_image\'] : \'\',
			\'GAME_NAME\'		=> $newest_games[\'game_name\'],
		));
	}
	
	$total_games = sizeof($arcade->games);
	if ($total_games > 1)
	{
		$total_games = sprintf($user->lang[\'ARCADE_TOTAL_GAMES\'], $arcade->number_format($total_games));
	}
	else if ($total_games == 1)
	{
		$total_games = sprintf($user->lang[\'ARCADE_TOTAL_GAME\'], $arcade->number_format($total_games));
	}

	$template->assign_vars(array(
		\'S_ARCADE_BLOCK\'		=> true,
		\'TOTAL_GAMES\'			=> $total_games,
		\'TOTAL_GAMES_PLAYED\'	=> ($arcade->totals[\'games_played\']) ? sprintf($user->lang[\'ARCADE_TOTAL_PLAYED\'], $arcade->number_format($arcade->totals[\'games_played\']), $arcade->time_format($arcade->totals[\'games_time\'])) : \'\',
	));
	
	// Start of Lastest highscores
	foreach($arcade->latest_highscores as $latest_highscore)
	{
		$last_scoregame = \'<a href="\' . append_sid("arcade.$phpEx?mode=play&amp;g=" . $latest_highscore[\'game_id\']) . \'">\' . $latest_highscore[\'game_name\'] . \'</a>\';
		$last_scoreuser = $arcade->get_username_string(\'full\', $latest_highscore[\'game_highuser\'], $latest_highscore[\'username\'], $latest_highscore[\'user_colour\']);
		$last_score = $arcade->number_format($latest_highscore[\'game_highscore\']);

		$template->assign_block_vars(\'latest_scores\', array(
			\'L_HEADING_CHAMP\' => sprintf($user->lang[\'ARCADE_WELCOME_CHAMP\'], $last_scoreuser, $last_scoregame, $last_score),
			\'L_HEADING_DATE\' => $user->format_date($latest_highscore[\'game_highdate\']),
		));
	}
	// End Lastest Highscores
}</textarea><br /><br />קוד הבלוק בHTML:<br />
<textarea rows="15" readonly="readonly" wrap="off"><!-- IF S_ARCADE_BLOCK -->
<h3>{L_ARCADE}</h3>
<div class="panel">
	<div class="inner"><span class="corners-top"><span></span></span>		
		<div class="content">
			<!-- BEGIN newest_games -->
				<p style="margin: 4px;"><!-- IF newest_games.GAME_IMAGE --><a href="{newest_games.U_GAME_PLAY}"><img src="{newest_games.GAME_IMAGE}" alt="{newest_games.GAME_NAME}" width="20" height="20" style="vertical-align: middle;" /></a><!-- ENDIF -->&nbsp;{newest_games.GAME_NAME}</p>
			<!-- END newest_games -->
			<!-- IF TOTAL_GAMES -->
			<br />
			<p style="text-align: center;">{TOTAL_GAMES}</p>
			<!-- ENDIF -->
			<!-- IF .latest_scores -->
				<ul>
			<!-- BEGIN latest_scores -->
					<li><span style="float: right;">{latest_scores.L_HEADING_DATE}</span>{latest_scores.L_HEADING_CHAMP}</li>
			<!-- END latest_scores -->
				</ul>
			<!-- ELSE -->
				<div style="text-align: center;">{L_ARCADE_NO_LATEST_HIGHSCORES}</div>
			<!-- ENDIF -->
		</div>		
	<span class="corners-bottom"><span></span></span></div>
</div>
<!-- ENDIF --></textarea>',
),
);

?>