<?php
/**
*
* acp info_acp_arcade[English]
*
* @package language
* @version $Id: info_acp_arcade.php 255 2008-05-12 19:39:25Z jrsweets $
* @copyright (c) 2008 JeffRusso.net
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is find



//Arcade
$lang = array_merge($lang, array(
	'ACP_ARCADE_PERMISSIONS'							=> 'הרשאות משחקיית phpBB',
	'ACP_ARCADE_PERMISSION_ROLES'						=> 'הרשאות חוקי המשחקייה',

	'ACP_ARCADE_CAT_ROLES'								=> 'תפקידי הקטגורייה',
	'ACP_ARCADE_CAT_ROLES_EXPLAIN'						=> '  כאן אתה יכול לנהל  את תפקידי הקטגורייה למשחקיה. תפקידים אפקטייבים להרשאות, אם אתה משנה תפקיד של פריט,גם הרשאותיו ישתנו .',
	'ACP_ARCADE_CATEGORY_PERMISSIONS'					=> 'הרשאות הקטגורייה',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_EXPLAIN'			=> 'כאן אתה יכול לשנות הרשאות למשתמשים/קבוצות לקטגורייה במשחקיה.',
	'ACP_ARCADE_USERS_CATEGORY_PERMISSIONS'				=> 'הרשאות משתמשים במשחקיה',
	'ACP_ARCADE_USERS_CATEGORY_PERMISSIONS_EXPLAIN'		=> 'כאן אתה יכול לקבוע הרשאות משחקיה למשתמשים.',
	'ACP_ARCADE_GROUPS_CATEGORY_PERMISSIONS'			=> 'הרשאות קבוצות במשחקיה',
 	'ACP_ARCADE_GROUPS_CATEGORY_PERMISSIONS_EXPLAIN'	=> 'כאן אתה יכול לקבוע הרשאות משחקיה לקבוצות.',
	'ACP_VIEW_ARCADE_CATEGORY_PERMISSIONS'				=> 'צפה בבסיס-הרשאות המשחקיה',
	'ACP_VIEW_ARCADE_CATEGORY_PERMISSIONS_EXPLAIN'		=> 'כאן אתה יכול לצפות בהרשאות משחקיה על ידי לחיצה על משתמשים/קבוצות  וקטגורייות.',
	'ACP_ARCADE_PERMISSION_TRACE'						=> 'עקוב אחרי הרשאה',

	'ACL_TYPE_C_'					=> 'הרשאת הקטגורייה',
	'ACL_TYPE_LOCAL_C_'				=> 'הרשאות הקטגורייה',

	'COPY_PERMISSIONS'						=> 'העתק הרשאות מ',
	'COPY_PERMISSIONS_ADD_EXPLAIN'			=> 'אחד נוצר, לקטגורייה זו תהיה אותם הרשאות כמו הקטגורייה שבחרת. If no category is selected the newly created category will not be visible until permissions had been set.',
	'COPY_PERMISSIONS_EDIT_EXPLAIN'			=> 'אם תבחר להעתיק הרשאות. הרשאות קטגורייה זו יהיו אותם הרשאות כמו של הקטגורייה שבחרת להעתיק ממנה הרשאות,אם לא תבחר שום קטגורייה,ההרשאות ישמרו.',
	'NO_PERMISSIONS'						=> 'אל תעתיק הרשאות',
	'REDIRECT_ACL'							=> 'עכשיו אתה יכול  %sלקבוע הרשאות%s לקטגורייה זו.',
	'ONLY_CATEGORY_DEFINED'					=> 'בחרת רק את הקטגורייה הרצויה,אנא בחר גם קבוצה.',

	'PLUS_SUBCATS'					=> '+קטגורייות משנה',
	'LOOK_UP_CAT'					=> 'בחר קטגורייה',
	'LOOK_UP_CATS_EXPLAIN'			=> 'אתה מורשה לבחור יותר מקטגורייה אחת.',
	'ALL_CATS'						=> 'כל הקטגורייות',
	'SELECT_CAT_SUBCAT_EXPLAIN' 	=> 'הקטגורייה שתיבחר כאן תכלול את כל התתי-קטגורייה המשויכים לקטגורייה זו ביחד.',

	'ROLE_ARCADE_FULL'					=> 'גישה מלאה',
	'ROLE_ARCADE_LIMITED'				=> 'גישה מוגבלת',
	'ROLE_ARCADE_NOACCESS'				=> 'אין גישה',
	'ROLE_ARCADE_PLAYONLY'				=> 'גישה למשחק בלבד',
	'ROLE_ARCADE_STANDARD'				=> 'גישה סטנדרטית',
	'ROLE_ARCADE_STANDARD_DOWNLOADS'	=> 'גישה סטנדרטית+הורדות',
	'ROLE_ARCADE_VIEWONLY'				=> 'גישה לצפייה בלבד',

	'ROLE_DESCRIPTION_ARCADE_FULL'					=> 'יכול להשתמש בכל כלי הקטגורייה,יכול להוריד משחקים ויכול גם לבטל הגבלות משחק-אפשרות זו לא זמינה מפני משתמשים רגילים.',
	'ROLE_DESCRIPTION_ARCADE_LIMITED'				=> 'יכול לראות קטגורייות,לשחק משחקים ולהגיש נקודות אך לא יכול לתאר אך אין לו גישה למאפיין אחר.',
	'ROLE_DESCRIPTION_ARCADE_NOACCESS'				=> 'לא יכול לראות שום קטגורייה.',
	'ROLE_DESCRIPTION_ARCADE_PLAYONLY'				=> 'יכול לראות את הקטגורייה ולשחק משחקים,אך לא יכול לתאר משחקים.',
	'ROLE_DESCRIPTION_ARCADE_STANDARD'				=> 'יכול להשתמש ברוב תאורי הקטגורייות,אך לא יכול להוריד משחקים או לבטל הגבלות שליטת משחק.',
	'ROLE_DESCRIPTION_ARCADE_STANDARD_DOWNLOADS'	=> 'יכול להשתמש ברוב אפשרויות הקטגורייה כולל הורדת משחקים,אך לא יכול לבטל הגבלות משחק.',
	'ROLE_DESCRIPTION_ARCADE_VIEWONLY'				=> 'יכול לראות את הקטגורייות אך אין שום גישה אחרת חוץ מזה. תפקיד זה מומלץ לבוטים של מונעי חיפוש ורובוטים.',

	'ACP_CAT_ARCADE'					=> 'משחקיה',
	'ACP_CAT_ARCADE_CONFIGURATION'		=> 'כללי',
	'ACP_CAT_ARCADE_GAMES'				=> 'משחקים',
	'ACP_CAT_ARCADE_UTILITIES'			=> 'עזרים',
	'ACP_CAT_ARCADE_PERMISSION_ROLES'	=> 'הרשאות תפקידים',
	'ACP_CAT_ARCADE_PERMISSIONS'		=> 'הרשאות-מבוססות במשחקיה',
	'ACP_CAT_ARCADE_PERMISSION_MASKS'	=> 'הרשאות מסיכה',

	'ACP_ARCADE'							=> 'משחקיית phpBB',
	'ACP_ARCADE_SETTINGS'					=> 'הגדרות ניהול',

	'ACP_ARCADE_GAMES'						=> 'משחקי משחקיית phpBB',
	'ACP_ARCADE_ADD_GAMES'					=> 'הוסף משחקים',
	'ACP_ARCADE_EDIT_GAMES'					=> 'ערוך משחקים',
	'ACP_ARCADE_UNPACK_GAMES'				=> 'ארוז/העלה משחקים',
	'ACP_ARCADE_EDIT_SCORES'				=> 'איפוס',

	'ACP_ARCADE_MANAGE'						=> 'ניהול משחקיית phpBB',
	'ACP_ARCADE_MANAGE_ARCADE'				=> 'ניהול המשחקיה',

	'ACP_ARCADE_UTILITIES'						=> 'עזרי משחקית phpBB',
	'ACP_ARCADE_UTILITIES_CREATE_INSTALL'		=> 'צור קובץ התקנה למשחק',
	'ACP_ARCADE_UTILITIES_CONVERT_INSTALL'		=> 'המר קובץ התקנה של משחק מסוג IBP',
	'ACP_ARCADE_UTILITIES_ERRORS'				=> 'צפה בשגיאות',
	'ACP_ARCADE_UTILITIES_DOWNLOADS'			=> 'הורד משחקים',
	'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS'		=> 'סטטיסטיקת הורדות',
	'ACP_ARCADE_UTILITIES_USER_GUIDE'			=> 'שאלות ותשובות',
));

$lang = array_merge($lang, array(
	'NO_CAT'							=> 'אין קטגורייות כעת. אנא צור קטגורייה על מנת להוסיף משחקים.',
	'NO_ADD_GAMES'						=> 'כיום אין משחקים הממתינים להתקנה במשחקיה.<br /><br />אם אתה חושב שהודעה זו הינה שגיאה,אנא עשה את הצעדים הבאים:<ul><li>וודא שהמשחק עוד לא הותקן.</li><li>וודא שכל קבצי המשחק הועלו לתיקייה הנכונה.</li><li>וודא שכל קבצי ההתקנה נמצאים.</li></ul>',
	'NO_UNPACK_GAMES'					=> 'כיום אין משחקים לא ארוזים במשחקיה.<br /><br />אם אתה חושב שהודעה זו הינה טעות,אנא בדוק אם הקובץ הדחוס נמצא בתיקייה הנכונה.',
	'NO_CAT_ID'							=> 'שום קטגורייה לא נבחרה או לא קיימת.',
	'NO_GAME_IDS'						=> 'שום משחק לא נבחר או לא קיים.',
	'NO_USERS_OR_GAMES'					=> 'לא נבחרו משחקים/משתמשים.',
	'MOVE_SAME_CAT_ID'					=> 'המשחקים שנבחרו נמצאים כבר בקטגורייה.',

	'NO_ARCADE_DOWNLOAD_STATS'			=> 'כיום אין משחקים שהורדו',
	'NO_ARCADE_DOWNLOAD_STATS_USER'		=> 'המשתמש הנבחר לא קיים או שלא הוריד שום משחק.',

	'CAT_RULES_TOO_LONG'				=> 'חוקי הקטגורייה חייבים להיות עד 4000 תווים.',
	'CAT_DESC_TOO_LONG'					=> 'תיאור הקטגורייה חייב להיות עד 4000 תווים.',

	//Arcade Category Management
	'GENERAL_CAT_SETTINGS'				=> 'הגדרות כלליות לקטגורייה במשחקיה',
	'GENERAL_LINK_SETTINGS'				=> 'הגדרות כלליות לקישורים במשחקיה',
	'EDIT_CAT'							=> 'ערוך קטגורייה',
	'ARCADE_PARENT_NOT_EXIST'			=> 'הורה הקטגורייה לא קיים.',
	'CREATE_CAT'						=> 'צור קטגורייה חדשה',

	'DECIDE_MOVE_DELETE_CONTENT'		=> 'מחק את התוכן או העבר לקטגורייה אחרת',
	'DECIDE_MOVE_DELETE_SUBCATS'		=> 'מחק תת-פורום או העבר לקטגורייה אחרת',
	'DEFAULT_STYLE'						=> 'עיצוב ברירת מחדל',
	'DELETE_ALL_GAMES'					=> 'מחק משחקים',
	'DELETE_SUBCATS'					=> 'מחק תתי-קטגורייות ומשחקים',
	'DELETE_SELECTED_SCORE'				=> 'מחק בחירת נקודות',
	'DELETE_SELECTED_SCORE_CONFIRM'		=> 'המחיקה שלך תמחק את כל הדירוגים,הנקודות והנתונים הדרושים לסינכרון.  האם אתה בטוח שאתה רוצה למחוק ניקוד זה?',
	'DELETE_SELECTED_GAME'				=> 'מחק בחירת משחק',
	'DELETE_SELECTED_GAME_CONFIRM'		=> 'המחיקה שלך תמחק את כל הנקודות של משחק זה וגם את המשחקים הקצרים ששוחקו במשחק זה. בכל אופן,הקבצים ישארו על השרת שלך.  אתרה צריך באופן ידני למחוק את הקבצים מהשרת שלך-במידה וזה מה שאתה רוצה. אתה בטוח שאתה רוצה למחוק משחק זה?',
	'DELETE_SELECTED_GAMES'				=> 'מחק את המשחקים שניבחרו',
	'DELETE_SELECTED_GAMES_CONFIRM'		=> 'nמחיקה זו תמחק את כל הנקודות של משחקים אלו ואת כל המשחקים הקצרים ששוחקו במשחק זה,הקבצים לא ימחקו מהשרת ,בכל אופן אתה צריך למחוק באופן ידני את הקבצים מהשרת אם כך אתה רוצה,אתה בטוח שאתה רוצה להסיר משחקים אלו?',
	'MOVE_SELECTED_GAMES'				=> 'העבר את המשחקים שניבחרו',
	'MOVE_SELECTED_GAMES_CONFIRM'		=> 'המשחקים שבחרת יועברו לקטגורייה חדשה,אתה בטוח שאתה רוצה להעביר משחקים אלה?',
	'MOVE_GAMES_TO'						=> 'העבר משחקים ל',
	'MOVE_SUBCATS_TO'					=> 'העבר תת-קטגורייות ל',
	'RESET_DOWNLOAD_STATS'				=> 'אפס את סטטיסטיקות ההורדות',
	'RESET_DOWNLOAD_STATS_CONFIRM'		=> 'אפשרות זו תאפס את כל סטטיסטיקות ההורדות של המשחקיה,אתה בטוח שאתה רוצה להמשיך?',
	'RESET_SELECTED_GAMES'				=> 'אפס את המשחקים שנבחרו',
	'RESET_SELECTED_GAMES_CONFIRM'		=> 'בעת איפוס משחקים אלו,כל הנקודות והדירוגים של משחקים אלו ימחקו,אתה בטוח שאתה רוצה לאפס משחקים אלו?',
	'RESET_SCORES_ALL'					=> 'אפס את כל הנקודות',
	'RESET_SCORES_ALL_CONFIRM'			=> 'אתה בטוח שברצונך לאפס את כל הנקודות?',
	'RESET_ARCADE'						=> 'אפס משחקיה',
	'RESET_ARCADE_CONFIRM'				=> 'האם אתה בטוח שהינך מעוניין לאפס את המשחקיה? זה ימחוק את כל מידע על המשחקים,נתוני דירוג,מועדפים והנקודות השמורות בכל המשחקים',
	'RESET_USER_SCORES'					=> 'אפס נקודות למשתמש',
	'RESET_USER_SCORES_CONFIRM'			=> 'אתה בטוח שאתה רוצה לאפס את כל הנקודות למשתמש הנבחר?',
	'RESET_USER_ALL'					=> 'אפס את כל נתוני המשתמש',
	'RESET_USER_ALL_CONFIRM'			=> 'אתה בטוח שאתה רוצה לאפס את כל הנתונים של המשתמש הנבחר?',

	'CAT_ADMIN'							=> 'פאנל ניהול קטגורייות למשחקיה',
	'CAT_ADMIN_EXPLAIN'					=> 'כאן אתה יכול ליצור קטגורייות וקישורים למשחקיה. כל קטגורייה יכולה להכיל מספר בלתי מוגבל של משחקים שיכללו בה. כאן אתה יכול  להוסיף,לערוך,למחוק ,לנעול,לבטל נעילה  של פריט קטגורייה ,אתה יכול לערוך פרטים ולשלוט בפרטי הקטגורייה ובקטגורייה.',
	'CAT_CREATED'						=> 'הקטגורייה נוצרה בהצלחה.',
	'CAT_DELETE'						=> 'מחק קטגורייה',
	'CAT_DELETE_EXPLAIN'				=> 'הטופס הבא יאפשר לך למחק קטגוריה. אם בקטגוריה יש משחקים או קישורים באפשרותך להחליט לאן יועברו כל המחשקים (או הקישורים) שהקטגוריה הכילה.',
	'CAT_DELETED'						=> 'הקטגורייה נמחקה בהצלחה.',
	'CAT_DESC'							=> 'תיאור',
	'CAT_DESC_EXPLAIN'					=> 'אנא רשום פה את תיאור הקטגורייה.',
	'CAT_EDIT_EXPLAIN'					=> 'הטופס הבא מאפשר לך ליצור התאמה אישית עבור קטגורייה זו.',
	'CAT_IMAGE'							=> 'תמונת הקטגורייה',
	'CAT_IMAGE_EXPLAIN'					=> 'מיקום יחסי של תמונת הקטגורייה הנמצאת בתיקיית phpBB.',
	'CAT_DISPLAY'						=> 'סוג תצוגת הקטגורייה',
	'CAT_DISPLAY_EXPLAIN'				=> 'בחר את הדרך שבה הקטגורייה תוצג,זה יכול להיות: שם,תמונה או שניהם.',
	'CAT_LINK'							=> 'קישור',
	'CAT_LINK_EXPLAIN'					=> 'כתובת מלאה (שתכלול את הפרוטוקול,לדוגמא: <samp>http://</samp>) על ידי לחיצה על הקישור,המערכת תוביל את המשתמש לקישור שתירשום.',
	'CAT_LINK_TRACK'					=> 'כיוון מחדש של מעקב אחר הקישור',
	'CAT_LINK_TRACK_EXPLAIN'			=> 'זכור את מספר הפעמים בהם לחצו על הקישור.',
	'CAT_NAME'							=> 'שם הקטגורייה',
	'CAT_NAME_EMPTY'					=> 'אתה חייב לציין שם לקטגורייה.',
	'CAT_PARENT'						=> 'הורה קטגורייה',
	'CAT_PASSWORD'						=> 'סיסמאת הקטגורייה',
	'CAT_PASSWORD_CONFIRM'				=> 'אימות סיסמאת קטגורייה',
	'CAT_PASSWORD_CONFIRM_EXPLAIN'		=> 'אנא ציין פה את הסיסמא שרשמת בשורה למעלה,לצורך אימות בלבד.',
	'CAT_PASSWORD_EXPLAIN'				=> 'פה תוכל לקבוע סיסמא לקטגורייה הזו.',
	'CAT_PASSWORD_MISMATCH'				=> 'הסיסמאות שציינת אינן תואמות.',
	'CAT_PASSWORD_UNSET'				=> 'מחק את סיסמאת הקטגורייה',
	'CAT_PASSWORD_UNSET_EXPLAIN'		=> 'לחץ כאן אם אתה רוצה למחוק את סיסמאת הקטגורייה.',
	'CAT_RULES_EXPLAIN'					=> 'חוקי הקטגורייה יוצגו בכל העמודים בקטגורייה.',
	'CAT_RULES_LINK'					=> 'קישור לחוקי הקטגורייה',
	'CAT_RULES_LINK_EXPLAIN'			=> 'אתה יכול להוסיף קישור אינטרנט לעמוד/להודעה על מנת לקשור לחוקים כאן. הגדרה זו תעבור על מה שתירשום בתיבת הטקסט של חוקי הקטגורייה.',
	'CAT_RULES_PREVIEW'					=> 'תצוגה מקדימה של חוקי הקטגורייה',
	'CAT_SETTINGS'						=> 'הגדרות הקטגורייה',
	'CAT_STATUS'						=> 'מצב הקטגורייה',
	'CAT_STYLE'							=> 'עיצוב הקטגורייה',
	'CAT_GAMES_PAGE'					=> 'משחקים לכל עמוד',
	'CAT_GAMES_PAGE_EXPLAIN'			=> 'אם רשמת אפס,בכל עמוד יהיה מספר המשחקים שניקבעו כברירת מחדל.',
	'CAT_DOWNLOAD'						=> 'אפשר להוריד משחקים',
	'CAT_DOWNLOAD_EXPLAIN'				=> 'אפשרות זו קובעת האם משחקים בקטגוריה זו ניתנים להורדה. קביעה זו דורסת את ההרשאות להורדה ואת ההגדרות האישיות של כל משחק.',
	'CAT_TYPE'							=> 'סוג הקטגורייה',
	'CAT_UPDATED'						=> 'פרטי הקטגורייה עודכנו בהצלחה.',

	'NO_GAME_DIRECTORY'				=> 'לא נמצאת תיקיית המשחק.',
	'NO_DESTINATION_CAT'			=> 'אין לך תיקייה שתוכל להעביר אליה קטגורייה זו',
	'NO_CAT_ACTION'					=> 'שום פעולה מוגדרת למה שקורה עם תוכן הקטגורייה',
	'NO_PARENT'						=> 'אין הורה',
	'NO_PERMISSION_CAT_ADD'			=> 'אינך מורשה להוסיף/לערוך קטגורייות.',
	'NO_PERMISSION_CAT_DELETE'		=> 'אינך מורשה למחוק קטגורייות.',
	'NO_PERMISSION_GAME_ADD'		=> 'אינך מורשה להוסיף/לערוך משחקים.',
	'NO_PERMISSION_GAME_DELETE'		=> 'אינך מורשה למחוק משחקים.',
	'WRONG_CAT_TYPE'				=> 'אתה מנסה להוסיף משחק לקטגוריה שאין באפשרותך להוסיף אליה משחקים או קישורים.  אתה יכול להוסיף משחקים לקטגורייה מסוג: "קטגורייה עם משחקים".',

	'LIST_INDEX'			=> 'רשום תת פורום ברשימת הפורומים הראשית',
	'LIST_INDEX_EXPLAIN'	=> 'הצג את פורום זה בעמוד הראשי ובכל מקום אחר כקישור באיזור של פורום האב שלו אם פורום האב מוגדר כ”רשום תת פורום ברשימה“ האפשרות מאושרת.',
	'LIST_SUBCATS'			=> 'רשימת תת-קטגורייות',
	'LIST_SUBCATS_EXPLAIN'	=> 'מציג את קטגוריות המשנה של קטגוריה זו באינדקס ובמקומות נוספים כקישור עם מקרא אם אפשרות ה-"הצג את קטגוריות המשנה במקרא של קטגורית האב" דלוקה.',
	'LOCKED'				=> 'נעול',
	'UNLOCKED'				=> 'לא נעול',
	'TYPE_CAT'				=> 'קטגורייה',
	'TYPE_CAT_GAMES'		=> 'קטגורייה עם משחקים',
	'TYPE_LINK'				=> 'קישור',

	'CAT_WITH_SUBCATS_NOT_TO_LINK'		=> 'אתה רוצה לשנות את הקטגורייה לקישור,לפני כן,אנא העבר את כל המשחקים הכלולים בקטגורייה לקטגורייה אחרת משום שאחרי שקטגורייה זו תשתנה לקישור,לא תוכל לצפות במשחקים הכלולים בה..',
	'PARENT_IS_LINK_ARCADE'				=> 'האב שבחרת הוא קישור למשחקיה. קישורים לא יכולים להכיל קטגוריות נוספות, אנא בחר קטגוריה כקטגורית-אב.',

	//ACP Utitlities section
	'ACP_ARCADE_EDIT_SCORES_EXPLAIN'				=> 'בחר משחק מהרשימה שלהלן ותוכל לצפות בנקודות שלו.',
	'ACP_ARCADE_EDIT_SCORES_LIST_EXPLAIN'			=> 'בחר ניקוד מהרשימה שלהלן ותוכל לערוך את ניקוד המשתמשים ואת ההערות שלהם.',
	'ACP_ARCADE_EDIT_SCORES_DEFAULT_EXPLAIN'		=> 'בחר משחק מהרשימה מתחת.',
	'ACP_ARCADE_EDIT_SCORES_EDIT_EXPLAIN'			=> 'ערוך ניקוד או הערה וזה ישמר במשחקיה.  כאשר תערוך את הניקוד המשחק יסונכרן ויבדק על מנת לוודא.',
	'ACP_ARCADE_RESET_SCORES'						=> 'איפוס',
	'ARCADE_RESET_USER_ALL_DONE'					=> 'כל נתוני המשחקיה אופסו בשביל המשתמש %s.',
	'ARCADE_RESET_USER_SCORES_DONE'					=> 'הנקודות אופסו בהצלחה למשתמש %s.',
	'ARCADE_RESET_SCORES_ALL_DONE'					=> 'כל הנקודות אופסו בהצלחה.',
	'ARCADE_RESET_SCORES_ALL'						=> 'אפס את כל הנקודות',
	'ARCADE_RESET_SCORES_ALL_EXPLAIN'				=> 'זה יאפס את כל הנקודות,הניקוד הגבוה ומידע על משחקים.',
	'ARCADE_RESET_ARCADE_DONE'						=> 'המשחקיה אופסה בהצלחה',
	'ARCADE_RESET_ARCADE'							=> 'אפס משחקיה',
	'ARCADE_RESET_ARCADE_EXPLAIN'					=> 'זה יאפס את כל נתוני המשחקיה המכילים נקודות,ניקוד גבוה,דירוג,נתוני מודעפים,נתוני משחק וכד ',
	'ARCADE_RESET_DOWNLOAD_DONE'					=> 'סטטיסטיקת הורדות המשחקיה אופסו בהצלחה.',
	'ACP_ARCADE_RESET_USER'							=> 'אפס משתמש',
	'ACP_ARCADE_RESET_USER_EXPLAIN'					=> 'בחר משתמש לאיפוס. אם אתה רוצה לאפס רק את הנקודות לחץ "אפס נקודות",אם אתה רוצה לאפס את הכל,לחץ "אפס הכל".',
	'USER_RESET_SCORES'								=> 'אפס נקודות',
	'USER_RESET_ALL'								=> 'אפס הכל',
	'ACP_ARCADE_UTILITIES_CREATE_INSTALL_EXPLAIN'	=> 'כאן אתה יכול ליצור קובץ התקנה/הורדה חדש. למשחק קיים שיש לו נתונים מבוססים במסד הנתונים.אפשרות זו יכולה לעזור למשתמשים לבנות קבצי התקנה/הורדה ולערוך כל פריט לאחר התקנת המשחק ישירות מבסיס הנתונים (לא מלוח הבקרה למנהל הראשי).',
	'ACP_ARCADE_UTILITIES_CONVERT_INSTALL_EXPLAIN'	=> 'כאן אתה יכול להמיר קובץ התקנה של משחק של IPB לקובץ התקנה שתוכל להתקין למערכת משחקיה זו .אם אתה לא רוצה להתקין קובץ התקנה לבד. זאת גם אפשרות ליצור תיקייה בנויה בצורה נכונה  ולכתוב את קובת ההתקנה לשרת.',
	'ACP_ARCADE_UTILITIES_ERRORS_EXPLAIN'			=> 'רשימת השגיאות שאירעו במשחקיה.',
	'ACP_ARCADE_UTILITIES_DOWNLOADS_EXPLAIN'		=> 'זוהי הרשימה של המשחקים שהורדו מאתר ספיציפי.   שמור רשימה זו משום שיכול להיות שתידרוש מקבוצת משתמשים כשהיא להתחבר לפני הורדת המשחק.',
	'ACP_ARCADE_UTILITIES_DOWNLOADS_EXPLAIN_LEGEND'	=> '<span style="color: green;">הערה: משחקים בעלי ניקוד גבוה הקיימים בשרת שלך יסומנו בצבע ירוק</span>',
	'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS_EXPLAIN'	=> 'ברשימה שלהלן מצוין כל המשתמשים אשר הורידו משחקים מהמשחקיה בפירוט.',
		'ACP_ARCADE_UTILITIES_USER_GUIDE_EXPLAIN'		=> 'ברשימה הבאה תוכל למצוא שאלות רבות ופה נמצא גם הפיתרון להם. לפני שאתה שואל שאלה כלשהיא,מומלץ לעיין פה במאגר השאלות.',
	'ARCADE_DOWNLOADS_FROM'							=> 'הורד משחקים מ %s',
	'ARCADE_DOWNLOADS_URL'							=> 'כתובת אתר ההורדה',
	'ARCADE_DOWNLOADS_RECENT'						=> 'אתרים שמהם הורידו לאחרונה (טהר את המטמון על מנת לנקות את הרשימה)',
	'ARCADE_DOWNLOADS_URL_EXPLAIN'					=> 'ציין את הכתובת המאחסנת את קובץ המקור של המשחקים שאתה רוצה להוריד.',
	'ARCADE_DOWNLOADS_URL_NOT_FOUND'				=> 'כתובת האתר שציינת אינה נכונה או שאינך מורשה להיכנס לאפשרות זו באתר.  בדוק את הכתובת ונסה שנית.<br /><br />If you are sure the URL is correct make sure your server has "allow_url_fopen" set to on or the cURL library installed.',
	'ARCADE_DOWNLOAD_TOTAL_GAMES'					=> 'סה"כ משחקים',
	'ARCADE_DOWNLOAD_TOTAL'							=> 'סה"כ הורדות',
	'ARCADE_DOWNLOAD_DATE'							=> 'תאריך ההורדה האחרונה',
	'ARCADE_DOWNLOAD_USER_STATS'					=> ' סה"כ הכל הורדות ל %s',
	'ARCADE_DOWNLOAD_GAMES_FOUND'					=> 'משחקים המותקנים',
	'ARCADE_DOWNLOAD_GAMES_NOT_FOUND'				=> 'שום משחק לא הותקן',
	'ARCADE_HIDE_FOUND_GAMES'						=> 'משחקים מותקנים מוסתרים',
	'ARCADE_COMMENT_EXPLAIN'						=> 'כאן אתה יכול לערוך הערות למשתמש הזה במשחק שצוין. קודי BBCODE,סמיילים וקישורים מבוססים על הגדרות המשחקיה',
'ARCADE_GAME_SCORES'                                                    => '%s רשימת ניקוד',  
'ARCADE_SCORE_UPDATED'                                                  => '%s ניקוד ו/או הערה %s נערך/נערכה בהצלחה.',  
'ARCADE_SCORE_DELETED'                                                  => '%s הניקוד עבור %s הוסר בהצלחה.',  

	'ARCADE_INSTALL_FILE_CHANGED'					=> 'קובץ התקנת המשחקים המאוחסן בשרת וקובץ התקנת המשחקים המאוחסן בבסיס הנתונים לא תואמים.  This is usually due to having edited the game details through the ACP.  It is recommended that you create a new installation file now and replace it on the server or click the update button below.  This will ensure that anyone downloading games from the arcade will have the latest file.',
	'ARCADE_CONVERT'								=> 'המרת קובץ',
	'ARCADE_CONVERT_GAMETYPE'						=> 'בחר סוג משחק',
	'ARCADE_CONVERT_GAMETYPE_EXPLAIN'				=> 'בחר את סוג קובץ ההתקנה שבירצונך להמיר.',
	'ARCADE_CONVERT_IBP_CONFIG'						=> 'משתנה config',
	'ARCADE_CONVERT_IBP_CONFIG_EXPLAIN'				=> 'העתק והדבק את משתנה: $config מהקובץ ההתקנה לפה.',
	'ARCADE_SUBMITTED_GAME_TYPE'					=> 'סוג המשחק אושר',
	'ARCADE_ERROR_TYPE'								=> 'סוג',
	'ARCADE_NEW_INSTALL_FILE'						=> 'צור קובץ התקנה של משחק',
	'ARCADE_DOWNLOAD_INSTALL_FILE'					=> 'הורדת קובץ ההתקנה הנוכחי',
	'ARCADE_CREATE_INSTALL_FOLDER_FILE'				=> 'קובץ ההמרה נוצר בהצלחה בשרת.  אף על פי שהמשחק מאוחסן כעת בשרת ומחכה להתקנה, למרות זאת אתה עדיין צריך להעלות את כל הקבצים הדרושים על מנת שהמשחק יפעל כראוי.',
	'ARCADE_CREATE_INSTALL_FOLDER_FILE_ERROR'		=> 'ארתה שגיאה ביצירת קובץ ההמרה.  בדוק את הרשאות השרת לנתיב המשחק או הורד והעלה את הקבצים הדרושים ידנית.',
	'ARCADE_CREATE_INSTALL_FILE_EXISTS'				=> 'קובץ ההתקנה שאתה רוצה ליצור כבר קיים.  אם אתה רוצה לערוך את פרטי הקובץ הנ"ל וודא שהמשחק קיים במשחקיה ושמודול העריכה פועל.',

	//ACP Edit Games
	'ACP_ARCADE_EDIT_GAMES_EXPLAIN'			=> 'כאן אתה יכול לערוך הגדרות למשחק מסוים.',
	'ACP_ARCADE_EDIT_GAMES_LIST'			=> 'בחר משחק לעריכה ברשימה שלהלן.',
	'ACP_BACK_EDIT_GAMES'					=> 'חזור לעמוד עריכת המשחקים',
	'ACP_BACK_MANAGE_GAMES'					=> 'חזור לעמוד ניהול',
	'ARCADE_GAME_UPDATED'					=> 'נתוני המשחק עודכנו בהצלחה.',
	'ARCADE_GAME_UPDATED_ERROR'				=> 'נתוני המשחק עודכנו בהצלחה. בכל אופן,ארתה שגיאה בעידכון קובץ ההתקנה.   אחד משני הקבצים לא פתוח או שלא נכתב עדיין.  אנא בדוק את ההרשאות של תיקיית המשחקיה בשרת שלך או השתמש ב"צור קובץ התקנה למשחק" בלוח הבקרה למנהל הראשי ושם תוכל ליצור קובץ התקנה ולהעלות אותו לשרת שלך.  If you ignore this message and are using the download features of the arcade the games will not contain the edited install data.',

	//ACP Manage section
	'ARCADE_SYNC_MARKED'			=> 'סינכרון סומן',
	'ARCADE_RESET_MARKED'			=> 'איפוס סומן',
	'ARCADE_DELETE_MARKED'			=> 'מחיקה סומן',
	'ARCADE_MOVE_MARKED'			=> 'העברה סומן',
	'ARCADE_DELETE_GAME'			=> 'מחק משחק',
	'SYNC_IN_PROGRESS'				=> 'הסינכון בהתקדמות',
	'SYNC_IN_PROGRESS_EXPLAIN'		=> 'מסנכרן כעת את פריט המשחקיה...',
	'GAME_DELETED'					=> 'המשחק "%s" הועלה בהצלחה',
	'GAMES_DELETED'					=> 'המשחקים "%s" נמחקו בהצלחה.',
	'GAME_RESET'					=> 'המשחק "%s" אופס בהצלחה.',
	'GAMES_RESET'					=> 'המשחקים "%s" אופסו בהצלחה.',
	'GAME_MOVED'					=> 'המשחק "%s" הועבר בהצלחה.',
	'GAMES_MOVED'					=> 'המשחקים "%s" הועברו בהצלחה.',
	'CAT_RESYNCED'					=> 'הקטגורייה "%s" סונכרנה בהצלחה',
	'GAME_RESYNCED'					=> 'המשחק "%s" סונכרן בהצלחה',
	'GAMES_RESYNCED'				=> 'המשחקים "%s" סונכרנו בהצלחה',

	//ACP Settings section
	'ACP_ARCADE_SETTINGS_EXPLAIN'			=> 'הגדרות כלליות למשחקית phpBB',
	'ACP_ARCADE_SETTINGS_GENERAL'			=> 'הגדרות כלליות',
	'ACP_ARCADE_SETTINGS_GLOBAL_GAME'		=> 'הגדרות גלובאליות למשחקים',
	'ACP_ARCADE_SETTINGS_PATH'				=> 'הגדרות נתיב',
	'ACP_ARCADE_SETTINGS_PAGE'				=> 'הגדרות עמוד',
	'ACP_ARCADE_SETTINGS_PROTECT'			=> 'הגדרות נתיב אבטחה',
	'ACP_ARCADE_SETTINGS_PM'				=> 'הגדרות הודעות פרטיות',
	'ACP_ARCADE_SETTINGS_PLAY'				=> 'שליטת משחק',
	'ACP_ARCADE_SETTINGS_ANNOUNCE'			=> 'הכרזת הגדרות משחק',
	'ACP_ARCADE_VERSION_INFO'				=> 'מידע על הגירסא',

	'ARCADE_PLAYED_GAMES'					=> 'סמן משחקים שלא משוחקים',
	'ARCADE_PLAYED_GAMES_EXPLAIN'			=> 'זה מאפשר לרשימת המשחקים בראש העמוד לסמן משחקים שהמשתמש לא שיחק בהן.',
	'ARCADE_PLAYED_GAMES_COLOUR'			=> 'סמן בצבע משחקים שלא משוחקים',
	'ARCADE_PLAYED_GAMES_COLOUR_EXPLAIN'	=> 'אם תאפשר אפשרות זו,צבע המשחקים הפחות משוחקים. המסומנים בהמשטה למטה זה חייב להיות בקוד תמונה מתאים.דע שאם אתה רוצה צבע שונה לכל עימוב,ערוך את הקובץ arcade_header_body.html בכל עיצוב בהתאם למבוקשך.',
	'ARCADE_GLOBAL_GAME_WIDTH'				=> 'רוחב גלובאלי למשחק',
	'ARCADE_GLOBAL_GAME_WIDTH_EXPLAIN'		=> 'כאן תוכל לקבוע מהו הרוחב הגלובאלי למשחקים. רשום 0 לברירת מחדל.',
	'ARCADE_GLOBAL_GAME_HEIGHT'				=> 'אורך גלובאלי למשחק',
	'ARCADE_GLOBAL_GAME_HEIGHT_EXPLAIN'		=> 'כאן תוכל לקבוע מהו האורך הגלובאלי למשחקים,רשום 0 לברירת מחדל.',
	'ARCADE_ONLINE_TIME'					=> 'מי משחק במשך זמן ',
	'ARCADE_ONLINE_TIME_EXPLAIN'			=> 'מספר הדקות שמשתמשים לא פעילים יופיעו ברשימות ה"מי משחק". קבע 0 על מנת לקחת את הגדרת הphpBB "מי משחק במשך זמן".',
	'ARCADE_CACHE_TIME'						=> 'זמן מטמון',
	'ARCADE_CACHE_TIME_EXPLAIN'				=> 'כמות הזמן שנתוני המשחקיה יטוהרו.  תהליך הטיהור הוא אוטומטי וירענן את המשחקיה, אז זה משומש הנתונים לא  ישתנו.',
	'ARCADE_PROTECT_AMOD'					=> 'מוד משחקים פעילים',
	'ARCADE_PROTECT_AMOD_EXPLAIN'			=> 'השתמש בנתי אבטחה זו על מנת בשביל מוד משחקים פעיל.',
	'ARCADE_PROTECT_IBPRO'					=> 'משחקים ממשחקית IBPRO',
	'ARCADE_PROTECT_IBPRO_EXPLAIN'			=> 'השתמש בנתיב ההגנה על מנת להשתמש במשחקים ממשחקית IBPRO.  דע שאפשרות זו תשפיע <u>רק</u> על משחקים מסוג IBPro.  נתיב האבטחה אף פעל לא יכיל משחקים מסוג IBPROV3 או סוג אחר משום שיש חשש לבעיות.',
	'ARCADE_PROTECT_V3ARCADE'				=> 'משחקים ממשחקית V3',
	'ARCADE_PROTECT_V3ARCADE_EXPLAIN'		=> '.השתמש בנתיב האבטחה בשביל משחקית V3',
	'ARCADE_DOWNLOAD_LIST'					=> 'אפשר רשימת הורדות',
	'ARCADE_DOWNLOAD_LIST_EXPLAIN'			=> 'קבע עם ברצונך שמשתמשים אחרים יוכלו לצפות בהורדות שלך דרך לוח הבקרה למשתמש. זה יספק דרך מהירה לשתף משחקים ולאפשר הורדות. זה יעבוד ביחד עם הרשאות ההורדות וכל ההרשאות שקבעת',
	'ARCADE_COMMENTS_BBCODE'				=> 'אפשר BBCODE',
	'ARCADE_COMMENTS_BBCODE_EXPLAIN'		=> 'קבע אם אפשר להכניס תווי BBCODE להערות לאחר המשחק.',
	'ARCADE_COMMENTS_SMILIES'				=> 'אפשר סמיילים',
	'ARCADE_COMMENTS_SMILIES_EXPLAIN'		=> 'קבע אם אפשר להכניס סמיילים בהערות לאחר המשחק.',
	'ARCADE_COMMENTS_LINKS'					=> 'אפשר קישורים',
	'ARCADE_COMMENTS_LINKS_EXPLAIN'			=> 'קבע אם אפשר להכניס קישורים  בהערות לאחר המשחק.',
	'DISABLE_ARCADE'						=> 'כבה את המשחקיה',
	'DISABLE_ARCADE_EXPLAIN'				=> 'אם תאפשר אפשרות זו,מערכת המשחקיה לא תהיה זמינה מפני משתמשים. בנוסף,אתה יכול לרשום הודעת התראה שתסביר על כיבוי המשחקיה (עד 255 תווים).',
	'ARCADE_DISPLAY_DESC'					=> 'הצג תיאור',
	'ARCADE_DISPLAY_DESC_EXPLAIN'			=> 'קבע אם יוצג תיאור המשחק או לא.',
	'ARCADE_RESOLUTION_SELECT'				=> 'אפשר שינוי רזולוציה',
	'ARCADE_RESOLUTION_SELECT_EXPLAIN'		=> 'אם תאפשר אפשרות זו,משתמשים יוכלו לשנות את רזולוציית המשחקים.',
	'ARCADE_GAMES_SORT_ORDER_EXPLAIN'		=> 'קבע איך אתה רוצה שהמשחקים יהיו מאוחסנים.זאת אומרת שתוכל לקבוע מהלוח הבקרה למנהל הראשי באיזה נתיב לאחסן את הקבצים שלך.',
	'ARCADE_GAMES_SORT_DIR_EXPLAIN'			=> 'מבוסס על סוג העולה או היורד שהמשתמשים ישתמשו בו.',
	'ARCADE_SEND_PM_EXPLAIN'				=> 'במידה ותסמן אפשרות זו,המערכת תשלח הודעה פרטית למשתמש במידה והשיא שלו נשבר.<br /><br />תוכלו להכניס משתנים להודעה מהרשימה שלהלן:  <ul><li>[game_id]</li><li>[game_name]</li><li>[old_user_id]</li><li>[old_username]</li><li>[new_user_id]</li><li>[new_username]</li><li>[old_score]</li><li>[new_score]</li></ul>',
	'ARCADE_PM_SUBJECT'						=> 'נושא ההודעה הפרטית',
	'ARCADE_PM_SUBJECT_EXPLAIN'				=> 'זהו הנושא של ההודעה הפרטית.',
	'ARCADE_PM_MESSAGE'						=> 'תוכן ההודעה הפרטית',
	'ARCADE_PM_MESSAGE_EXPLAIN'				=> 'זוהי תוכן ההודעה הפרטית. תגי BBCODE,סמיילים וקישורים מורשים (מספר התווים מוגבל ל255).',
	'ARCADE_LIMIT_PLAY'						=> 'הגבלות משחק',
	'ARCADE_LIMIT_PLAY_TOTAL_POSTS'                 => 'מספר הודעות מקסימלי',
	'ARCADE_LIMIT_PLAY_TOTAL_POSTS_EXPLAIN' => 'מספר ההודעות המקסימלי הדרוש על מנת לשחק.',
	'ARCADE_LIMIT_PLAY_EXPLAIN'				=> 'אפשרות זו מאפשרת לך לתת הגבלות למשחקיה ולקבוע את הדרך שבה השחקן ישחק.  אם תבחר ב"אין", ההגבלה תהיה על מספר מקסימלי להודעות,או מספר מקסימלי של הודעות מעל הזמן הרצוי.',
	'ARCADE_LIMIT_PLAY_POSTS'				=> 'מספר הודעות מינימלי',
	'ARCADE_LIMIT_PLAY_POSTS_EXPLAIN'		=> 'מספר ההודעות המינימלי הדרוש על מנת לשחק.',
	'ARCADE_LIMIT_PLAY_DAYS'				=> 'ימים',
	'ARCADE_LIMIT_PLAY_DAYS_EXPLAIN'		=> 'אם אתה משתמש בהודעות לאורך זמן, אז זוהי האפשרות הקובעת כמה ימים אתה רוצה לחפש הודעות.',
	'ARCADE_LIMIT_PLAY_BOTH'                                => 'שניהם', 
	'ARCADE_GAMES_PER_PAGE_EXPLAIN'			=> 'זהו מספר המשחקים שיוצגו בכל עמוד בצפייה בקטגורייה. הגדרה זו יכולה לעבור על ההגדרה בהגדרות הקטגורייה.',
	'ARCADE_ACP_ITEMS_PER_PAGE'				=> 'פריטים בכל עמוד בלוח הבקרה למנהל הראשי',
	'ARCADE_ACP_ITEMS_PER_PAGE_EXPLAIN'		=> 'זהו מספר הפריטים שיוצגו באיזור המשחקיה בלוח הבקרה למנהל הראשי.  זה כולל גם את ניהול המשחקיה ואת איזור עריכת הנקודות.',
	'ARCADE_STAT_ITEMS_PER_PAGE'			=> 'סטטיסטיקות לכל עמוד',
	'ARCADE_STAT_ITEMS_PER_PAGE_EXPLAIN'	=> 'זהו מספר הפריטים שיוצגו בכל עמוד סטטסיקות של המשתמש ו/או המשחק.',
	'ARCADE_GAME_PATH'						=> 'נתיב משחק',
	'ARCADE_GAME_PATH_EXPLAIN'				=> 'זוהי התיקייה שבה המשחקים מאוחסנים.הם מאוחסנים בנתיב הנ"ל וגם בתיקייה מתחת בעלת אותו שם.',
	'ARCADE_UNPACK_GAME_PATH'				=> 'נתיב התקנת המשחקיה',
	'ARCADE_UNPACK_GAME_PATH_EXPLAIN'		=> 'זוהי התיקייה שבה יאוחסנו קבצי התקנת המשחקיה.',
	'ARCADE_IMAGE_PATH'						=> 'נתיב תמונה',
	'ARCADE_CAT_IMAGE_PATH_EXPLAIN'			=> ' זוהי התיקייה שבה יאוחסנו התמונות של הקטגורייות. העלה תמנות של קטגורייות על מנת להשתמש בנתיב זה  (וודא ששום שם של תמונה יהיה: default.gif).  ',
	'ARCADE_IMAGE_PATH_EXPLAIN'				=> 'זוהי התיקייה שבה יאוחסנו תמונות,לא תמונות של הקטגורייות אלא תמונות אחרות (תמונות משתמשים,תמונות מועדפות וכד). ',
	'ARCADE_CAT_IMAGE_PATH'					=> 'נתיב תמונה של קטגורייה',
	'ARCADE_CAT_IMAGE_PATH_ERROR'			=> 'לא נמצאה לקטגורייה נתיב ספיציפי של תמונה. וודא שהנתיב קיים.',
	'ARCADE_CAT_DISPLAY_BOTH'				=> 'שם ותמונה',
	'ARCADE_CAT_DISPLAY_NAME'				=> 'שם',
	'ARCADE_CAT_DISPLAY_IMAGE'				=> 'תמונה',
	'ARCADE_NEWEST_GAMES'					=> 'משחקים חדשים',
	'ARCADE_NEWEST_GAMES_EXPLAIN'			=> 'זהו מספר שבהם משחקים חדשים יופיעו בראש עמוד המשחקיה.',
	'ARCADE_LATEST_HIGHSCORES'				=> 'הנקודות הגבוהות האחרונות',
	'ARCADE_LATEST_HIGHSCORES_EXPLAIN'		=> 'זהו המספר של הנקודות הגבוהות האחרונות שיוצג בעמוד הראשי של המשחקיה.',
	'ARCADE_TOTAL_GAME_SCORES'				=> 'נקודות משחק',
	'ARCADE_TOTAL_GAME_SCORES_EXPLAIN'		=> 'זהו מספר הניקוד שיוצג בעת שהמשתמש משחק.',
	'ARCADE_NEW_GAMES_DELAY'				=> 'הגדרת אין משחקים חדשים',
	'ARCADE_NEW_GAMES_DELAY_EXPLAIN'		=> 'כאן תוכל להגדיר את מספר הימים לפני שהמשחקים לא יחשבו כמשחקים חדשים.',
	'ARCADE_ACP_FLASH_VERSION'				=> 'גירסאת פלאש',
	'ARCADE_ACP_FLASH_VERSION_EXPLAIN'		=> 'זוהי הגירסא המינימלית של תוכנת הפלאש על מנת לשחק במשחקיה.',
	'ARCADE_COPYRIGHT'						=> 'זכויות יוצרים',
	'ARCADE_COPYRIGHT_EXPLAIN'				=> 'זכויות יוצרים יוצגו בתחתית עמודי המשחקיה.',
	'ARCADE_VERSION'						=> 'גירסא',
	'ARCADE_VERSION_EXPLAIN'				=> 'גירסאת המשחקיה המותקנת הנוכחית.',
	'ARCADE_LONGEST_HELD_SCORES'			=> 'מחזיק הנקודות הגבוה הארוך ביותר',
	'ARCADE_LONGEST_HELD_SCORES_EXPLAIN'	=> 'זהו מספר החפצים שאתה רוצה שיופיעו ברשימה של "ניקוד גבוה שהוחזק לאורך זמן" בדף המרכזי של סטטיסטיקת המשחקיה.',
	'ARCADE_LEADERS_HEADER'					=> 'מוביל במשחקיה',
	'ARCADE_LEADERS_EXPLAIN'				=> 'פה תוכל לקבוע את מספר הפריטים שאתה רוצה לרשום בראש עמוד סטטיסטיקות המשחקיה.',
	'ARCADE_LEADERS_HEADER_EXPLAIN'			=> 'זהו מספר הפריטים שאתה רוצה שיהיו ברשימה של "מנהיגי המשחקיה" של ראש המשחקיה.',
	'ARCADE_ANNOUNCE_GAME'					=> 'הכרזת משחקים',
	'ARCADE_ANNOUNCE_GAME_EXPLAIN'			=> 'אם תאפשר אפשרות זו,המערכת תיצור הודעת הכרזה אוטומטית אשר תכריז על המשחק החדש בפורום ספיציפי. <b>כאשר אתה מוסיף משחק ואפשרות זו מופעלת, אתה יכול לבחור רק עד 2 משחקים על מנת לא ליצור עומס יתר על שרת בגלל מספר השאילתות.</b><br /><br />תוכלו להכניס משתנים מהרשימה שלהלן לתוך ההודעה: <ul><li>[game_id]</li><li>[game_name]</li><li>[game_desc]</li><li>[game_image]</li><li>[game_link]</li><li>[download_link]</li><li>[stats_link]</li></ul>',
	'ARCADE_ANNOUNCE_FORUM'					=> 'פורום ההכרזה',
	'ARCADE_ANNOUNCE_FORUM_EXPLAIN'			=> 'זהו הפורום שבו המשחקיה תודיע על המשחק החדש.',
	'ARCADE_ANNOUNCE_SUBJECT'				=> 'נושא ההכרזה',
	'ARCADE_ANNOUNCE_SUBJECT_EXPLAIN'		=> 'זהו שם הנושא של ההודעה הכרזה בשביל המשחק.',
	'ARCADE_ANNOUNCE_MESSAGE'				=> 'תוכן ההודעה',
	'ARCADE_ANNOUNCE_MESSAGE_EXPLAIN'		=> 'זהו תוכן הודעת ההכרזה בשביל המשחק (מספר התווים מוגבל ל-255).',
	       'ARCADE_DISPLAY_VIEWTOPIC'                              => 'הצג בנושא',  
       'ARCADE_DISPLAY_VIEWTOPIC_EXPLAIN'              => 'קבע האם להציג מידע אודות המשחקיה בעמוד נושא.',  
        'ARCADE_DISPLAY_MEMBERLIST'                             => 'הצג בפרופיל',  
        'ARCADE_DISPLAY_MEMBERLIST_EXPLAIN'             => 'קבע האם להציג מידע אודות המשחקיה בפרופיל.',  

	'ARCADE_WELCOME_INDEX'					=> 'הצג הודעת ברוך הבא בעמוד הראשי של המשחקיה',
	'ARCADE_WELCOME_CATS'					=> 'הצג הודעת ברוך הבא בעמוד הקטגוריה',
	'ARCADE_WELCOME_STATS'					=> 'הצג הודעת ברוך הבא בעמוד הסטטיסטיקות',
	'ARCADE_WELCOME_INDEX_EXPLAIN'			=> 'קבע אם להציג את תיבת ברוך הבא בעמוד הראשי של המשחקיה.',
	'ARCADE_WELCOME_CATS_EXPLAIN'			=> 'קבע האם להציג את תיבת ברוך הבא במועדפי המשחקיה/בחיפוש המשחקיה ובקטגורייות המשחקיה.',
	'ARCADE_WELCOME_STATS_EXPLAIN'			=> 'קבע האם להציג את תיבת ברוך הבא בעמוד הסטטיסטיקות.',
	'ARCADE_SEARCH_INDEX'					=> 'הצג חיפוש מתקדם בעמוד הראשי של המשחקיה',
	'ARCADE_SEARCH_CATS'					=> 'הצג חיפוש מתקדם בקטגורייות המשחקיה',
	'ARCADE_SEARCH_STATS'					=> 'הצג חיפוש מתקדם בעמוד סטטיסטיקות המשחקיה',
	'ARCADE_SEARCH_INDEX_EXPLAIN'			=> 'קבע האם להציג את תיבת החיפוש המתקדמת בעמוד הראשי של המשחקיה.',
	'ARCADE_SEARCH_CATS_EXPLAIN'			=> 'קבע האם להציג את תיבת החיפוש המתקדם במועדפי המשחקיה/בחיפוש המשחקיה ובקטגורייות המשחקיה.',
	'ARCADE_SEARCH_STATS_EXPLAIN'			=> 'קבע האם להציג את תיבת החיפוש המתקדם בעמוד הסטטיסטיקות.',
	'ARCADE_LINKS_INDEX'					=> 'הצג קישורים בעמוד הראשי של המשחקיה',
	'ARCADE_LINKS_CATS'						=> 'הצג קישורים בקטגורייות המשחקיה',
	'ARCADE_LINKS_STATS'					=> 'הצג קישורים בעמוד הסטטיסטיקות',
	'ARCADE_LINKS_INDEX_EXPLAIN'			=> 'קבע האם להציג קישורים בעמוד הראשי של המשחקיה.',
	'ARCADE_LINKS_CATS_EXPLAIN'				=> 'קבע האם להציג קישורים במועדפי המשחקיה/בחיפוש המשחקיה ובקטגורייות המשחקיה.',
	'ARCADE_LINKS_STATS_EXPLAIN'			=> 'קבע האם להציג קישורים בעמוד הסטטיסטיקות של המשחקיה.',
	
	
	//ACP Add games section
	'ARCADE_ADD_GAME'						=> 'הוסף משחקים למשחקיה',
	'ARCADE_ADD_GAME_EXPLAIN'				=> 'אתה יכול לבחור במשחקים שמחכים להתקנה במשחקיה מאזור זה. שים לב לבחור במשחק ובקטגוריה לפני שאתה מתקדם.',
	'ARCADE_BAD_INSTALL_FILE'				=> 'A bad or corrupt install file has been detected. Check the following folder(s): <br />%s',
	'ARCADE_UNPACK_GAME'					=> 'העלאת/אריזת משחקים במשחקיה',
	'ARCADE_UNPACK_GAME_EXPLAIN'			=> 'אתה יכול לבחור משחקים מוכנים וארוזים (קבצים דחוסים) ולהעלות אותם.  כאשר משחק ארוז ומוכן להתקנה,תוכל להתקין אותו דרך המודול "הוסף משחק".  אתה יכול גם להעלות את המשחק והוא יוארז באופן אוטומטי.',
	'ARCADE_UPLOAD_GAME'					=> 'העלה משחק',
	'ARCADE_UPLOAD_GAME_EXPLAIN'			=> 'אתה יכול להעלות ולארוז משחק עבור המשחקיה.  כאשר המשחק יועלה ויוארז,תוכל להוסיף אותו למשחקיה.',
	'ARCADE_UPLOAD'							=> 'העלה',
	'ARCADE_UPLOAD_COMPLETE'				=> 'הקובץ הדחוס הועלה ונארז בהצלחה. כעת אתה יכול להוסיף משחק זה למשחקיה.',
	'ARCADE_EDIT_SCORE'						=> 'ערוך ניקוד משחק',
	'ARCADE_SELECT_GAME_EXPLAIN' 			=> 'בחר משחק מהרשימה שלהלן על מנת להוסיף אותו באופן אוטומטי לבסיס הנתונים.  אתה יכול לבחור מספר מרובה של משחקים על ידי לחיצה על Ctrl או Shift.',
	'ARCADE_SELECT_UNPACK_GAME_EXPLAIN' 	=> 'בחר משחק מהרשימה שלהלן על מנת לארוז אותו באופן אוטומטי.  אתה יכול לבחור מספר מרובה של משחקים על ידי לחיצה Ctrl או Shift.',
	'ARCADE_SELECT_GAME_DOWNLOAD_EXPLAIN' 	=> 'בחר משחק מהרשימה שלהלן וממשחק זה המערכת תיצור ותעשה קובץ התקנה.',
	'ARCADE_SELECT_GAME_SCORE_EXPLAIN' 		=> 'בחר משחק מהרשימה שלהלן על מנת לערוך את הניקוד.',
	'ARCADE_SELECT_CATEGORY_EXPLAIN' 		=> 'בחר קטגורייה מהרשימה שלהלן שאליה יווסף המשחק.',
	'ARCADE_ADD_GAME_SUCCESS'				=> 'המשחק "%s" נוסף בהצלחה.',
	'ARCADE_ADD_GAMES_SUCCESS'				=> 'המשחקים "%s" נוספו בהלחה.',
	'ARCADE_UNPACK_GAME_SUCCESS'			=> 'המשחק "%s" הועלה בהצחה.',
	'ARCADE_UNPACK_GAMES_SUCCESS'			=> 'המשחקים "%s" נמחקו בהצלחה.',

	//ACP Edit games section
	'ARCADE_EDIT_GAME' 							=> 'ערוך משחק',
	'ARCADE_EDIT_GAME_EXPLAIN' 					=> 'כאן אתה יכול לערוך כל מידע אודות המשחק.',
	'ARCADE_GAME_SETTINGS' 						=> 'הגדרות משחק',
	'ARCADE_GAME_SETTINGS_EXPLAIN'		 		=> 'הגדרות שליטה למשתמש איך לשחק במשחקיה.',
	'ARCADE_GAME_NAME_EXPLAIN' 					=> 'השם של המשחק שיוצג למשתמשים.',
	'ARCADE_GAME_CATEGORY'						=> 'קטגוריית המשחק',
	'ARCADE_GAME_CATEGORY_EXPLAIN'				=> 'הקטגורייה שבה המשחק מאוחסן.',
	'ARCADE_GAME_DESC_EXPLAIN' 					=> 'התיאור של המשחק שיוצג למשתמשים.',
	'ARCADE_GAME_FILES'							=> 'קבצי תוספות משחק',
	'ARCADE_GAME_FILES_EXPLAIN'					=> 'פרט זה חשוב מאוד במידה והמשחק צורך זאת.',
	'ARCADE_GAME_INSTALLDATE'					=> 'תאריך התקנה',
	'ARCADE_GAME_INSTALLDATE_EXPLAIN' 			=> 'התאיך שבו יותקן המשחק בDB.',
	        'ARCADE_GAME_FILESIZE'                                          => 'גודל הקובץ',  
         'ARCADE_GAME_FILESIZE_EXPLAIN'                          => 'גודל הקובץ המקסימלי של קבצי התוספת הנכללים במשחק הפלאש.',  

	'ARCADE_GAME_DOWNLOAD'						=> 'אפשר הורדה של המשחק',
	'ARCADE_GAME_DOWNLOAD_EXPLAIN'				=> 'אפשרות זו תאפשר הורדה של המשחק למשתמשים.  אפשרות זו תעבור על ההרשאות שנקבעו עבור ההורדה.',
	'ARCADE_GAME_IMAGE' 						=> 'תמונת המשחק',
	'ARCADE_GAME_IMAGE_EXPLAIN' 				=> 'זהו השם של התמונה של המשחק.',
	'ARCADE_GAME_SWF' 							=> 'קובץ פלאש',
	'ARCADE_GAME_SWF_EXPLAIN' 					=> 'זהו שם הקובץ של הקובץ פלאש',
	'ARCADE_GAME_WIDTH' 						=> 'רוחב',
	'ARCADE_GAME_WIDTH_EXPLAIN'					=> 'רוחב המשחק שיוצג',
	'ARCADE_GAME_HEIGHT' 						=> 'גובה',
	'ARCADE_GAME_HEIGHT_EXPLAIN' 				=> 'גובה ההמשחק שיוצג',
	'ARCADE_SCORE_SETTINGS' 					=> 'הגדרות נקודות',
	'ARCADE_SCORE_SETTINGS_EXPLAIN' 			=> 'הגדרות שליטה למשתמש איך לשלוח נקודות.',
	'ARCADE_GAME_SCOREVAR' 						=> 'ניקוד משתנה',
	'ARCADE_GAME_SCOREVAR_EXPLAIN' 				=> 'שם המשתנה של הניקוד ששולח את הניקוד אל הארקייד. זה בד"כ אותו שם כמו קובץ הפלאש אבל במקרים מסוימים זה עלול להיות שונה.',
	'ARCADE_GAME_TYPE' 							=> 'סוג משחק',
	'ARCADE_GAME_TYPE_EXPLAIN' 					=> 'הסוג של המשחק.',
	'ARCADE_GAME_SCORETYPE' 					=> 'סוג זכייה',
	'ARCADE_GAME_SCORETYPE_HIGH' 				=> 'גבוהה',
	'ARCADE_GAME_SCORETYPE_LOW' 				=> 'נמוכה',
	'ARCADE_GAME_SCORETYPE_EXPLAIN' 			=> 'בחר בין אם נקודות המשחק גבוהות לנמוכות, או נמוכות לגבוהות.',
	'ARCADE_CHECK_UPDATES'						=> 'בדוק עידכונים למשחקיה',
	'ARCADE_VERSION_CHECK'						=> 'בדיקת גירסאת משחקית phpBB',
	'ARCADE_VERSION_CHECK_EXPLAIN'				=> 'בדוק אם הגירסא שלך היא מעודכנת ליום זה.',
	'ARCADE_UPDATE_INSTRUCTIONS'				=> '

		<h1>הודעת שיחרור</h1>

		<p>אנא קרא <a href="%1$s" title="%1$s"><strong>ההודעת שיחרור האחרונה</strong></a> לפני שאתה ממשיך את תהליך העידכון, זה עלול להכיל מידע שימושי.  זה גם מכיל קישור להורדה מלאה.</p>

		<br />

		<h1>איך לעדכן את מערכת המשחקיה שלך?</h1>

		<p>הורד את הגירסא החדשה.  העלה את הקבצים החדשים ומחק את הישנים  </p>

		<ul style="margin-left: 20px; font-size: 1.1em;">
			<li> הורד את הגירסא החדשה.<br /><br /></li>
			<li>מחק את הקבצים הישנים.<br /><br /></li>
			<li>העלה את קבצי הגירסא החדשה לתיקיית הראשית של phpBB (היכן שנמצא הקובץ config.php).<br /><br /></li>
			<li>עכוב אחרי תהליך ההתקנה בתיקיית conrib.<br /><br /></li>
		</ul>

		<p><strong><a href="%2$s" title="%2$s">כעת התחל את תהליך העדכון ע"י הפניית הדפדפן את תקית ההתקנה של המשחקיה</a>.</strong><br />
		<br />
		בחר את האפשרות על מנת לשדרג לגירסא החדשה. אתה תיוודע על כך כאשר העידכון יושלם. 
		</p>
	',
	'ARCADE_VERSION_UP_TO_DATE_ACP'			=> 'אין עידכונים למשחקייה. אתה לא צריך לעדכן את מערכת  המשחקייה שלך.',
	'ARCADE_VERSION_NOT_UP_TO_DATE_ACP'		=> 'גירסאת המשחקיה שלך אינה מעודכנת.<br />להלן תמצא פרטים אודות הגירסא המעודכנת.',
));

$lang = array_merge($lang, array(
	'ARCADE_UNKNOWN'				=> 'לא ידוע',
	'ARCADE_ERROR_SESSION'			=> 'מספר ה-session שלך בארקייד חסר או אינו תואם את הדרוש.',
	'ARCADE_ERROR_GAMETYPE'			=> 'סוג המשחק המאוחסן וסוג המשחק שהוגש אינם תואמים.',
	'ARCADE_ERROR_TIME'				=> 'הניקוד שהוגש הינו ללא זמן משחק',
	'ARCADE_ERROR_IBPROV3'			=> 'ארתה שגיאה במחק מסוג IBPROV3.',
));

$lang = array_merge($lang, array(
	'LOG_ACL_ADD_USER_LOCAL_C_'				=> '<strong>הוסיף או ערך גישות משתמשים לקטגורייה</strong> מ %1$s<br />» %2$s',
	'LOG_ACL_ADD_GROUP_LOCAL_C_'			=> '<strong>הוסיף או ערך גישות קבוצות לקטגורייה</strong> מ %1$s<br />» %2$s',
	'LOG_ACL_ADD_CATEGORY_LOCAL_C_'			=> '<strong>הוסיף או ערך את הרשאות הקטגורייה</strong> מ %1$s<br />» %2$s',
	'LOG_ACL_DEL_CATEGORY_LOCAL_C_'			=> '<strong>הסיר את ההרשאות לקטגורית הארקייד של משתמש/קבוצה</strong> from %1$s<br />» %2$s',
	'LOG_ACL_ARCADE_TRANSFER_PERMISSIONS'	=> '<strong>הרשאות המשחקיה העוברו מ</strong><br />» %s',
	'LOG_ACL_ARCADE_RESTORE_PERMISSIONS'	=> '<strong>הרשאות המשחקיה שוחזרו אחרי שימוש בהרשאות מ</strong><br />» %s',
	         'LOG_C_ROLE_ADD'                                                => '<strong>הוסיף תפקיד קטגורייה למשחקיה</strong><br />» %s',  
        'LOG_C_ROLE_EDIT'                                               => '<strong>ערך תפקיד קטגורייה למשחקיה</strong><br />» %s',  
        'LOG_C_ROLE_REMOVED'                                    => '<strong>הסיר תפקיד קטגורייה למשחקיה</strong><br />» %s',  


	'LOG_ARCADE_ADD_CAT'					=> '<strong>יצר משחק חדש למשחקיה</strong><br />» %s',
	'LOG_ARCADE_ADD_GAME'					=> '<strong>הוסיף משחק חדש למשחקיה </strong><br />» %s',
	'LOG_ARCADE_UNPACK_GAME'				=> '<strong>משחק חדש נארז למשחקיה</strong><br />» %s',
	'LOG_ARCADE_DEL_CAT'					=> '<strong>הסיר קטגורייה מהמשחקיה</strong><br />» %s',
	'LOG_ARCADE_DEL_CATS'					=> '<strong>הסיר את קטגוריית המשחקי ותתי-הקטגורייה שנכללו בה</strong><br />» %s',
	'LOG_ARCADE_DEL_MOVE_CATS'				=> '<strong>הסיר את קטגוריית המשחקיה ותתי-הקטגורייה הועברו</strong> ל  %1$s<br />» %2$s',
	'LOG_ARCADE_DEL_MOVE_GAMES'				=> '<strong>הסיר את קטגוריית המשחקיה והמשחקים הועברו </strong> ל %1$s<br />» %2$s',
	'LOG_ARCADE_DEL_MOVE_GAMES_CATS'		=> '<strong>הסיר את הקטגורייה ותתי-הקטגורייה שנכללו בה והמשחקים הועברו</strong>ל %1$s<br />» %2$s',
	'LOG_ARCADE_DEL_MOVE_GAMES_MOVE_CATS'	=> '<strong>הסיר קטגורייה והמשחקים הועברו</strong> ל %1$s <strong>וגם התתי-קטגורייה</strong> ל %2$s<br />» %3$s',
	'LOG_ARCADE_DEL_GAMES'					=> '<strong>הסיר את קטגוריית המשחקיה וגם המשחקים שנכללו בה</strong><br />» %s',
	'LOG_ARCADE_DEL_GAMES_CATS'				=> '<strong>הסיר את קטגוריית המשחקיה ואת כל המשחקים והתתי-קטגורייה שנכללו בה</strong><br />» %s',
	'LOG_ARCADE_DEL_GAMES_MOVE_CATS'		=> '<strong>הסיר את קטגוריית המשחקיה ואת המשחקים שנכללו בה והתתי-קטגורייה הועברו</strong> ל %1$s<br />» %2$s',
	'LOG_ARCADE_CAT_EDIT'					=> '<strong>ערך את אפשרויות קטגוריית המשחקיה</strong><br />» %s',
	'LOG_ARCADE_MOVE_DOWN'					=> '<strong>העביר את קטגוריית המשחקיה</strong> %1$s <strong>מתחת</strong> %2$s',
	'LOG_ARCADE_MOVE_UP'					=> '<strong>העביר את קטגוריית המשחקיה</strong> %1$s <strong>הנ"ל</strong> %2$s',
	'LOG_ARCADE_G_MOVE_DOWN'				=> '<strong>העביר את סדר המשחק במשחקיה</strong> %1$s <strong>למטה</strong>',
	'LOG_ARCADE_G_MOVE_UP'					=> '<strong>העביר את סדר המשחקיה במשחקיה</strong> %1$s <strong>למעלה</strong>',
	'LOG_ARCADE_SYNC_CAT'					=> '<strong>סינכן את קטגוריית המשחקיה</strong><br />» %s',
	'LOG_ARCADE_SYNC_GAME'					=> '<strong>סינכן משחק במשחקיה</strong><br />» %s',
	'LOG_ARCADE_SYNC_GAMES'					=> '<strong>סינכן משחקים במשחקיה</strong><br />» %s',
	'LOG_ARCADE_CLEAR_ERRORS'				=> '<strong>ניקו את דיווחי השגיאות</strong>',
	'LOG_ARCADE_SETTINGS'					=> '<strong>שינה את הגדרות המשחקיה</strong>',
	'LOG_ARCADE_EDIT_GAMES'					=> '<strong>שינה את הגדרות המשחק</strong><br />» %s',
	'LOG_ARCADE_DELETE_GAME'				=> '<strong>הסיר משחק מהמשחקיה</strong><br />» %s',
	'LOG_ARCADE_DELETE_GAMES'				=> '<strong>הסיר משחקים מהמשחקיה</strong><br />» %s',
	'LOG_ARCADE_RESET_GAMES'				=> '<strong>איפס את ניקוד המשחקים במשחקיה</strong><br />» %s',
	'LOG_ARCADE_RESET_ARCADE'				=> '<strong>איפס את המשחקיה</strong>',
	'LOG_ARCADE_RESET_DOWNLOAD'				=> '<strong>איפס את סטטיסטיקת ההורדות של המשחקיה</strong>',
	'LOG_ARCADE_RESET_SCORES_ALL'			=> '<strong>איפס את כל נקודות המשחקיה</strong>',
	'LOG_ARCADE_DELETE_USER'				=> '<strong>הסיר את כל נתוני המשתמש</strong><br />» %s',
	'LOG_ARCADE_RESET_USER_ALL'				=> '<strong>איפס את כל נתוני המשתמש במשחקיה</strong><br />» %s',
	'LOG_ARCADE_RESET_USER_SCORES'			=> '<strong>איפס את נקודות המשחקיה</strong><br />» %s',
	'LOG_ARCADE_MOVE_GAMES'					=> '<strong>העביר משחקים מהקטגורייה  %1$s לקטגורייה %2$s</strong><br />» %3$s',
	'LOG_ARCADE_MOVE_GAME'					=> '<strong>העביר משחק מהקטגורייה  %1$s לקטגורייה  %2$s</strong><br />» %3$s',
	'LOG_ARCADE_CREATE_INSTALL_FILE'		=> '<strong>יצר קובץ התקנה חדש</strong><br />» %s',
	'LOG_ARCADE_EDIT_SCORE'					=> '<strong>שינה את ניקוד המשחק ו/או את הערות המשתמש: %1$s</strong><br />» %2$s',
	'LOG_ARCADE_DELETE_SCORE'				=> '<strong>הסיר ניקוד משתמש מהמשחקיה: %1$s</strong><br />» %2$s',
));
?>